Skip to content

Gospel of St. Matthew

I. CANONICITY

The earliest Christian communities looked upon the books of the Old Testament as Sacred Scripture , and read them at their religious assemblies. That the Gospels, which contained the words of Christ and the narrative of His life, soon enjoyed the same authority as the Old Testament, is made clear by Hegesippus ( Eusebius, "Hist. eccl.", IV, xxii, 3), who tells us that in every city the Christians were faithful to the teachings of the law, the prophets, and the Lord. A book was acknowledged as canonical when the Church regarded it as Apostolic, and had it read at her assemblies. Hence, to establish the canonicity of the Gospel according to St. Matthew , we must investigate primitive Christian tradition for the use that was made of this document, and for indications proving that it was regarded as Scripture in the same manner as the Books of the Old Testament .

The first traces that we find of it are not indubitable, because post-Apostolic writers quoted the texts with a certain freedom, and principally because it is difficult to say whether the passages thus quoted were taken from oral tradition or from a written Gospel. The first Christian document whose date can be fixed with comparative certainty (95-98), is the Epistle of St. Clement to the Corinthians. It contains sayings of the Lord which closely resemble those recorded in the First Gospel (Clement, 16:17 = Matthew 11:29 ; Clem., 24:5 = Matthew 13:3 ), but it is possible that they are derived from Apostolic preaching, as, in chapter xiii, 2, we find a mixture of sentences from Matthew, Luke, and an unknown source. Again, we note a similar commingling of Evangelical texts elsewhere in the same Epistle of Clement, in the Doctrine of the Twelve Apostles , in the Epistle of Polycarp, and in Clement of Alexandria. Whether these these texts were thus combined in oral tradition or emanated from a collection of Christ's utterances, we are unable to say.

  • The Epistles of St. Ignatius ( martyred 110-17) contain no literal quotation from the Holy Books; nevertheless, St. Ignatius borrowed expressions and some sentences from Matthew ("Ad Polyc.", 2:2 = Matthew 10:16 ; "Ephesians", 14:2 = Matthew 12:33 , etc.). In his "Epistle to the Philadelphians" (v, 12), he speaks of the Gospel in which he takes refuge as in the Flesh of Jesus ; consequently, he had an evangelical collection which he regarded as Sacred Writ, and we cannot doubt that the Gospel of St. Matthew formed part of it.
  • In the Epistle of Polycarp (110-17), we find various passages from St. Matthew quoted literally (12:3 = Matthew 5:44 ; 7:2 = Matthew 26:41 , etc.).
  • The Doctrine of the Twelve Apostles ( Didache ) contains sixty-six passages that recall the Gospel of Matthew; some of them are literal quotations (8:2 = Matthew 6:7-13 ; 7:1 = Matthew 28:19 ; 11:7 = Matthew 12:31 , etc.).
  • In the so-called Epistle of Barnabas (117-30), we find a passage from St. Matthew (xxii, 14), introduced by the scriptural formula, os gegraptai , which proves that the author considered the Gospel of Matthew equal in point of authority to the writings of the Old Testament .
  • The "Shepherd of Hermas" has several passages which bear close resemblance to passages of Matthew, but not a single literal quotation from it.
  • In his "Dialogue" (xcix, 8), St. Justin quotes, almost literally, the prayer of Christ in the Garden of Olives, in Matthew, xxvi, 39,40.
  • A great number of passages in the writings of St. Justin recall the Gospel of Matthew, and prove that he ranked it among the Memoirs of the Apostles which, he said, were called Gospels (I Apol., lxvi), were read in the services of the Church (ibid., i), and were consequently regarded as Scripture.
  • In his "Legatio pro christianis", xii, 11, Athenagoras (117) quotes almost literally sentences taken from the Sermon on the Mount ( Matthew 5:44 ).
  • Theophilus of Antioch (Ad Autol., III, xiii-xiv) quotes a passage from Matthew (v, 28, 32), and, according to St. Jerome (In Matt. Prol.), wrote a commentary on the Gospel of St. Matthew.
  • We find in the Testaments of the Twelve Patriarchs--drawn up, according to some critics, about the middle of the second century--numerous passages that closely resemble the Gospel of Matthew (Test. Gad, 5:3; 6:6; 5:7 = Matthew 18:15, 35 ; Test. Joshua 1:5, 6 = Matthew 25:35-36 , etc.), but Dr. Charles maintains that the Testaments were written in Hebrew in the first century before Jesus Christ, and translated into Greek towards the middle of the same century. In this event, the Gospel of Matthew would depend upon the Testaments and not the Testaments upon the Gospel. The question is not yet settled, but it seems to us that there is a greater probability that the Testaments, at least in their Greek version, are of later date than the Gospel of Matthew, they certainly received numerous Christian additions.
  • The Greek text of the Clementine Homilies contains some quotations from Matthew (Hom. 3:52 = Matthew 15:13 ); in Hom. xviii, 15, the quotation from Matthew 13:35 , is literal.
  • Passages which suggest the Gospel of Matthew might be quoted from heretical writings of the second century and from apocryphal gospels --the Gospel of Peter, the Protoevangelium of James, etc., in which the narratives, to a considerable extent, are derived from the Gospel of Matthew.
  • Tatian incorporated the Gospel of Matthew in his "Diatesseron"; we shall quote below the testimonies of Papias and St. Irenæus. For the latter, the Gospel of Matthew, from which he quotes numerous passages, was one of the four that constituted the quadriform Gospel dominated by a single spirit.
  • Tertullian (Adv. Marc., IV, ii) asserts, that the "Instrumentum evangelicum" was composed by the Apostles, and mentions Matthew as the author of a Gospel (De carne Christi, xii).
  • Clement of Alexandria (Strom., III, xiii) speaks of the four Gospels that have been transmitted, and quotes over three hundred passages from the Gospel of Matthew, which he introduces by the formula, en de to kata Maththaion euaggelio or by phesin ho kurios .

It is unnecessary to pursue our inquiry further. About the middle of the third century, the Gospel of Matthew was received by the whole Christian Church as a Divinely inspired document, and consequently as canonical. The testimony of Origen ("In Matt.", quoted by Eusebius, "Hist. eccl.", III, xxv, 4), of Eusebius (op. cit., III, xxiv, 5; xxv, 1), and of St. Jerome ("De Viris Ill.", iii, "Prolog. in Matt.,") are explicit in this repsect. It might be added that this Gospel is found in the most ancient versions: Old Latin, Syriac, and Egyptian. Finally, it stands at the head of the Books of the New Testament in the Canon of the Council of Laodicea (363) and in that of St. Athanasius (326-73), and very probably it was in the last part of the Muratorian Canon. Furthermore, the canonicity of the Gospel of St. Matthew is accepted by the entire Christian world.

II. AUTHENTICITY OF THE FIRST GOSPEL

The question of authenticity assumes an altogether special aspect in regard to the First Gospel. The early Christian writers assert that St. Matthew wrote a Gospel in Hebrew; this Hebrew Gospel has, however, entirely disappeared, and the Gospel which we have, and from which ecclesiastical writers borrow quotations as coming from the Gospel of Matthew, is in Greek. What connection is there between this Hebrew Gospel and this Greek Gospel, both of which tradition ascribes to St. Matthew ? Such is the problem that presents itself for solution. Let us first examine the facts.

A. TESTIMONY OF TRADITION

According to Eusebius (Hist. eccl., 111, xxxix, 16), Papias said that Matthew collected ( synetaxato ; or, according to two manuscripts, synegraphato , composed) ta logia (the oracles or maxims of Jesus ) in the Hebrew (Aramaic) language, and that each one translated them as best he could.

Three questions arise in regard to this testimony of Papias on Matthew: (1) What does the word logia signify? Does it mean only detached sentences or sentences incorporated in a narrative, that is to say, a Gospel such as that of St. Matthew ? Among classical writers, logion , the diminutive of logos , signifies the "answer of oracles ", a "prophecy"; in the Septuagint and in Philo, "oracles of God " ( ta deka logia , the Ten Commandments ). It sometimes has a broader meaning and seems to include both facts and sayings. In the New Testament the signification of the word logion is doubtful, and if, strictly speaking, it may be claimed to indicate teachings and narratives, the meaning "oracles" is the more natural. However, writers contemporary with Papias--e.g. St. Clement of Rome (Ad Cor., liii), St. Irenæus (Adv. Hær., I, viii, 2), Clement of Alexandria (Strom., I, cccxcii), and Origen (De Princip., IV, xi)--have used it to designate facts and savings. The work of Papias was entitled "Exposition of the Oracles " [ logion ] of the Lord", and it also contained narratives ( Eusebius, "Hist. eccl.", III, xxxix, 9). On the other hand, speaking of the Gospel of Mark, Papias says that this Evangelist wrote all that Christ had said and done, but adds that he established no connection between the Lord's sayings ( suntaxin ton kuriakon logion ). We may believe that here logion comprises all that Christ said and did. Nevertheless, it would seem that, if the two passages on Mark and Matthew followed each other in Papias as in Eusebius, the author intended to emphasize a difference between them, by implying that Mark recorded the Lord's words and deeds and Matthew chronicled His discourses. The question is still unsolved; it is, however, possible that, in Papias, the term logia means deeds and teachings.

(2) Second, does Papias refer to oral or written translations of Matthew, when he says that each one translated the sayings "as best he could"? As there is nowhere any allusion to numerous Greek translations of the Logia of Matthew, it is probable that Papias speaks here of the oral translations made at Christian meetings, similar to the extemporaneous translations of the Old Testament made in the synagogues. This would explain why Papias mentions that each one (each reader) translated "as best he could".

(3) Finally, were the Logia of Matthew and the Gospel to which ecclesiastical writers refer written in Hebrew or Aramaic? Both hypotheses are held. Papias says that Matthew wrote the Logia in the Hebrew ( Hebraidi ) language; St. Irenæus and Eusebius maintain that he wrote his gospel for the Hebrews in their national language, and the same assertion is found in several writers. Matthew would, therefore, seem to have written in modernized Hebrew, the language then used by the scribes for teaching. But, in the time of Christ, the national language of the Jews was Aramaic, and when, in the New Testament, there is mention of the Hebrew language ( Hebrais dialektos ), it is Aramaic that is implied. Hence, the aforesaid writers may allude to the Aramaic and not to the Hebrew. Besides, as they assert, the Apostle Matthew wrote his Gospel to help popular teaching. To be understood by his readers who spoke Aramaic, he would have had to reproduce the original catechesis in this language, and it cannot be imagined why, or for whom, he should have taken the trouble to write it in Hebrew, when it would have had to be translated thence into Aramaic for use in religious services. Moreover, Eusebius (Hist. eccl., III, xxiv, 6) tells us that the Gospel of Matthew was a reproduction of his preaching, and this we know, was in Aramaic. An investigation of the Semitic idioms observed in the Gospel does not permit us to conclude as to whether the original was in Hebrew or Aramaic, as the two languages are so closely related. Besides, it must be home in mind that the greater part of these Semitisms simply reproduce colloquial Greek and are not of Hebrew or Aramaic origin. However, we believe the second hypothesis to be the more probable, viz., that Matthew wrote his Gospel in Aramaic.

Let us now recall the testimony of the other ecclesiastical writers on the Gospel of St. Matthew. St. Irenæus (Adv. Haer., III, i, 2) affirms that Matthew published among the Hebrews a Gospel which he wrote in their own language. Eusebius (Hist. eccl., V, x, 3) says that, in India, Pantænus found the Gospel according to St. Matthew written in the Hebrew language, the Apostle Bartholomew having left it there. Again, in his "Hist. eccl." (VI xxv, 3, 4), Eusebius tells us that Origen, in his first book on the Gospel of St. Matthew, states that he has learned from tradition that the First Gospel was written by Matthew, who, having composed it in Hebrew, published it for the converts from Judaism. According to Eusebius (Hist. eccl., III, xxiv, 6), Matthew preached first to the Hebrews and, when obliged to go to other countries, gave them his Gospel written in his native tongue. St. Jerome has repeatedly declared that Matthew wrote his Gospel in Hebrew ("Ad Damasum", xx; "Ad Hedib.", iv), but says that it is not known with certainty who translated it into Greek. St. Cyril of Jerusalem, St. Gregory of Nazianzus, St. Epiphanius, St. John Chrysostom, St. Augustine, etc., and all the commentators of the Middle Ages repeat that Matthew wrote his Gospel in Hebrew. Erasmus was the first to express doubts on this subject: "It does not seem probable to me that Matthew wrote in Hebrew, since no one testifies that he has seen any trace of such a volume." This is not accurate, as St. Jerome uses Matthew's Hebrew text several times to solve difficulties of interpretation, which proves that he had it at hand. Pantænus also had it, as, according to St. Jerome ("De Viris Ill.", xxxvi), he brought it back to Alexandria. However, the testimony of Pantænus is only second-hand, and that of Jerome remains rather ambiguous, since in neither case is it positively known that the writer did not mistake the Gospel according to the Hebrews (written of course in Hebrew) for the Hebrew Gospel of St. Matthew . However all ecclesiastical writers assert that Matthew wrote his Gospel in Hebrew, and, by quoting the Greek Gospel and ascribing it to Matthew, thereby affirm it to be a translation of the Hebrew Gospel.

B. EXAMINATION OF THE GREEK GOSPEL OF ST. MATTHEW

Our chief object is to ascertain whether the characteristics of the Greek Gospel indicate that it is a translation from the Aramaic, or that it is an original document; but, that we may not have to revert to the peculiarities of the Gospel of Matthew, we shall here treat them in full.

(1) The Language of the Gospel

St. Matthew used about 1475 words, 137 of which are apax legomena (words used by him alone of all the New Testament writers). Of these latter 76 are classical; 21 are found in the Septuagint ; 15 ( battologein biastes, eunouchizein etc.) were introduced for the first time by Matthew, or at least he was the first writer in whom they were discovered; 8 words ( aphedon, gamizein , etc.) were employed for the first time by Matthew and Mark, and 15 others ( ekchunesthai, epiousios , etc.) by Matthew and another New Testament writer. It is probable that, at the time of the Evangelist, all these words were in current use. Matthew's Gospel contains many peculiar expressions which help to give decided colour to his style. Thus, he employs thirty-four times the expression basileia ton ouranon ; this is never found in Mark and Luke, who, in parallel passages, replace it by basileia tou theou , which also occurs four times in Matthew. We must likewise note the expressions: ho pater ho epouranions, ho en tois ouranois, sunteleia tou alonos, sunairein logon, eipein ti kata tinos, mechri tes semeron, poiesai os, osper, en ekeino to kairo, egeiresthai apo , etc. The same terms often recur: tote (90 times), apo tote, kai idou etc. He adopts the Greek form Ierisiluma for Jerusalem, and not Ierousaleu , which he uses but once. He has a predilection for the preposition apo , using it even when Mark and Luke use ek , and for the expression uios David . Moreover, Matthew is fond of repeating a phrase or a special construction several times within quite a short interval (cf. ii, 1, 13, and 19; iv, 12, 18, and v, 2; viii, 2-3 and 28; ix, 26 and 31; xiii, 44, 4.5, and 47, etc.). Quotations from the Old Testament are variously introduced, as: outos, kathos gegraptai, ina , or opos, plerothe to rethen uto Kuriou dia tou prophetou , etc. These peculiarities of language, especially the repetition of the same words and expressions, would indicate that the Greek Gospel was an original rather than a translation, and this is confirmed by the paronomasiæ ( battologein, polulogia; kophontai kai ophontai , etc.), which ought not to have been found in the Aramaic, by the employment of the genitive absolute, and, above all, by the linking of clauses through the use of men . . . oe , a construction that is peculiarly Greek. However, let us observe that these various characteristics prove merely that the writer was thoroughly conversant with his language, and that he translated his text rather freely. Besides, these same characteristics are noticeable in Christ's sayings, as well as in the narratives, and, as these utterances were made in Aramaic, they were consequently translated; thus, the construction men . . . de (except in one instance) and all the examples of paronomasia occur in discourses of Christ. The fact that the genitive absolute is used mainly in the narrative portions, only denotes that the latter were more freely translated; besides, Hebrew possesses an analogous grammatical construction. On the other hand, a fair number of Hebraisms are noticed in Matthew's Gospel ( ouk eginosken auten, omologesei en emoi, el exestin, ti emin kai soi , etc.), which favour the belief that the original was Aramaic. Still, it remains to be proved that these Hebraisms are not colloquial Greek expressions.

(2) General Character of the Gospel

Distinct unity of plan, an artificial arrangement of subject-matter, and a simple, easy style--much purer than that of Mark--suggest an original rather than a translation. When the First Gospel is compared with books translated from the Hebrew, such as those of the Septuagint, a marked difference is at once apparent. The original Hebrew shines through every line of the latter, whereas, in the First Gospel Hebraisms are comparatively rare, and are merely such as might be looked for in a book written by a Jew and reproducing Jewish teaching. However, these observations are not conclusive in favour of a Greek original. In the first place, the unity of style that prevails throughout the book, would rather prove that we have a translation. It is certain that a good portion of the matter existed first in Aramaic--at all events, the sayings of Christ, and thus almost three-quarters of the Gospel. Consequently, these at least the Greek writer has translated. And, since no difference in language and style can be detected between the sayings of Christ and the narratives that are claimed to have been composed in Greek, it would seem that these latter are also translated from the Aramaic. This conclusion is based on the fact that they are of the same origin as the discourses. The unity of plan and the artificial arrangement of subject-matter could as well have been made in Matthew's Aramaic as in the Greek document; the fine Greek construction, the lapidary style, the elegance and good order claimed as characteristic of the Gospel, are largely a matter of opinion, the proof being that critics do not agree on this question. Although the phraseology is not more Hebraic than in the other Gospels, still it not much less so. To sum up, from the literary examination of the Greek Gospel no certain conclusion can be drawn against the existence of a Hebrew Gospel of which our First Gospel would be a translation; and inversely, this examination does not prove the Greek Gospel to be a translation of an Aramaic original.

(3) Quotations from the Old Testament

It is claimed that most of the quotations from the Old Testament are borrowed from the Septuagint, and that this fact proves that the Gospel of Matthew was composed in Greek. The first proposition is not accurate, and, even if it were, it would not necessitate this conclusion. Let us examine the facts. As established by Stanton ("The Gospels as Historical Documents", II, Cambridge, 1909, p. 342), the quotations from the Old Testament in the First Gospel are divided into two classes. In the first are ranged all those quotations the object of which is to show that the prophecies have been realized in the events of the life of Jesus. They are introduced by the words: "Now all this was done that it might be fulfilled which the Lord spoke by the prophet," or other similar expressions. The quotations of this class do not in general correspond exactly with any particular text. Three among them (ii, 15; viii, 17; xxvii, 9, 10) are borrowed from the Hebrew; five (ii, 18; iv, 15, 16; xii, 18-21; xiii, 35; xxi, 4, 5) bear points of resemblance to the Septuagint, but were not borrowed from that version. In the answer of the chief priests and scribes to Herod (ii, 6), the text of the Old Testament is slightly modified, without, however, conforming either to the Hebrew or the Septuagint. The Prophet Micheas writes (v, 2): "And thou Bethlehem, Ephrata, art a little one among the thousands of Juda "; whereas Matthew says (ii, 6): " And thou Bethlehem the land of Juda art not the least among the princes of Juda ". A single quotation of this first class (iii, 3) conforms to the Septuagint, and another (i, 23) is almost conformable. These quotations are to be referred to the first Evangelist himself, and relate to facts, principally to the birth of Jesus (i, ii), then to the mission of John the Baptist, the preaching of the Gospel by Jesus in Galilee, the miracles of Jesus, etc. It is surprising that the narratives of the Passion and the Resurrection of Our Lord, the fulfilment of the very clear and numerous prophecies of the Old Testament, should never be brought into relation with these prophecies. Many critics, e.g. Burkitt and Stanton, think that the quotations of the first class are borrowed from a collection of Messianic passages, Stanton being of opinion that they were accompanied by the event that constituted their realization. This "catena of fulfilments of prophecy ", as he calls it, existed originally in Aramaic, but whether the author of the First Gospel had a Greek translation of it is uncertain. The second class of quotations from the Old Testament is chiefly composed of those repeated either by the Lord or by His interrogators. Except in two passages, they are introduced by one of the formula: "It is written"; "As it is written"; "Have you not read?" "Moses said". Where Matthew alone quotes the Lord's words, the quotation is sometimes borrowed from the Septuagint (v, 21 a, 27, 38), or, again, it is a free translation which we are unable to refer to any definite text (v, 21 b, 23, 43). In those Passages where Matthew runs parallel with Mark and Luke or with either of them, all the quotations save one (xi, 10) are taken almost literally from the Septuagint.

(4) Analogy to the Gospels of St. Mark and St. Luke

From a first comparison of the Gospel of Matthew with the two other Synoptic Gospels we find

  • that 330 verses are peculiar to it alone; that it has between 330 and 370 in common with both the others, from 170 to 180 with Mark's, and from 230 to 240 with Luke's;
  • that in like parts the same ideas are expressed sometimes in identical and sometimes in different terms; that Matthew and Mark most frequently use the same expressions, Matthew seldom agreeing with Luke against Mark. The divergence in their use of the same expressions is in the number of a noun or the use of two different tenses of the same verb. The construction of sentences is at times identical and at others different.
  • That the order of narrative is, with certain exceptions which we shall later indicate, almost the same in Matthew, Mark, and Luke.
These facts indicate that the three Synoptists are not independent of one another. They borrow their subject-matter from the same oral source or else from the same written documents. To declare oneself upon this alternative, it would be necessary to treat the synoptic question, and on this critics have not vet agreed. We shall, therefore, restrict ourselves to what concerns the Gospel of St. Matthew. From a second comparison of this Gospel with Mark and Luke we ascertain:
  • that Mark is to be found almost complete in Matthew, with certain divergences which we shall note;
  • that Matthew records many of our Lord's discourses in common with Luke;
  • that Matthew has special passages which are unknown to Mark and Luke.
Let us examine these three points in detail, in an endeavour to learn how the Gospel of Matthew was composed.

(a) Analogy to Mark

  • Mark is found complete in Matthew, with the exception of numerous slight omissions and the following pericopes: Mark, i, 23-28, 35-39; iv, 26-29; vii, 32-36; viii, 22-26; ix, 39, 40; xii, 41-44. In all, 31 verses are omitted.
  • The general order is identical except that, in chapters v-xiii, Matthew groups facts of the same nature and savings conveying the same ideas. Thus, in Matthew 8:1-15 , we have three miracles that are separated in Mark; in Matthew 8:23-9:9 , there are gathered together incidents otherwise arranged in Mark, etc. Matthew places sentences in a different environment from that given them by Mark. For instance, in 5:15 , Matthew inserts a verse occurring in Mark 4:21 , that should have been placed after 13:23 , etc.
  • In Matthew the narrative is usually shorter because he suppresses a great number of details. Thus, in Mark, we read: "And the wind ceased: and there was made a great calm", whereas in Matthew the first part of the sentence is omitted. All unnecessary particulars are dispensed with, such as the numerous picturesque features and indications of time, place, and number, in which Mark's narrative abounds.
  • Sometimes, however, Matthew is the more detailed. Thus, in 12:22-45 , he gives more of Christ's discourse than we find in Mark, iii, 20-30, and has in addition a dialogue between Jesus and the scribes. In chapter xiii, Matthew dwells at greater length than Mark, iv, upon the object of the parables, and introduces those of the cockle and the leaven, neither of which Mark records. Moreover, Our Lord's apocalyptic discourse is much longer in Matthew, xxiv-xxv (97 verses), than in Mark, xiii (37 verses).
  • Changes of terms or divergences in the mode of expression are extremely frequent. Thus, Matthew often uses eutheos , when Mark has euthus; men . . . de , instead of kai , as in Mark, etc.; the aorist instead of the imperfect employed by Mark. He avoids double negatives and the construction of the participle with eimi ; his style is more correct and less harsh than that of Mark; he resolves Mark's compound verbs, and replaces by terms in current use the rather unusual expressions introduced by Mark, etc.
  • He is free from the lack of precision which, to a slight extent, characterizes Mark. Thus, Matthew says "the tetrarch" and not "the king" as Mark does, in speaking of Herod Antipas ; "on the third day" instead.of "in three days". At times the changes are more important. Instead of "Levi, son of Alpheus," he says: "a man named Matthew"; he mentions two demoniacs and two blind persons, whereas Mark mentions only one of each, etc.
  • Matthew extenuates or omits everything which, in Mark, might be construed in a sense derogatory to the Person of Christ or unfavourable to the disciples. Thus, in speaking of Jesus, he suppresses the following phrases: "And looking round about on them with anger " ( Mark 3:5 ); "And when his friends had heard of it, they went out to lay hold on him. For they said: He is beside himself" ( Mark 3:21 ), etc. Speaking of the disciples, he does not say, like Mark, that "they understood not the word, and they were afraid to ask him" (ix, 3 1; cf. viii, 17, 18); or that the disciples were in a state of profound amazement, because "they understood not concerning the loaves; for their heart was blinded" (vi, 52), etc. He likewise omits whatever might shock his readers, as the saying of the Lord recorded by Mark: "The sabbath was made for man, and not man for the sabbath " (ii, 27). Omissions or alterations of this kind are very numerous. It must, however, be remarked that between Matthew and Mark there are many points of resemblance in the construction of sentences ( Matthew 9:6 ; Mark 2:10 ; Matthew 26:47 = Mark 14:43 , etc.); in their mode of expression, often unusual. and in short phrases ( Matthew 9:16 = Mark 2:21 ; Matthew 16:28 = Mark 9:1 ; Matthew 20:25 = Mark 10:42 ); in some pericopes, narratives, or discourses, where the greater part of the terms are identical ( Matthew 4:18-22 ; Mark 1:16-20 ; Matthew 26:36-38 = Mark 14:32-34 ; Matthew 9:5-6 = Mark 2:9-11 ), etc.

(b) Analogy to Luke

A comparison of Matthew and Luke reveals that they have but one narrative in common, viz., the cure of the centurion's servant ( Matthew 8:5-13 = Luke 7:1-10 ). The additional matter common to these Evangelists, consists of the discourses and sayings of Christ. In Matthew His discourses are usually gathered together, whereas in Luke they are more frequently scattered. Nevertheless, Matthew and Luke have in common the following discourses: the Sermon on the Mount ( Matthew 5 - 7 , the Sermon in the Plain, Luke 6 ); the Lord's exhortation to His disciples whom He sends forth on a mission ( Matthew 10:19-20, 26-33 = Luke 12:11-12, 2-9 ); the discourse on John the Baptist ( Matthew 11 = Luke 7 ); the discourse on the Last Judgment ( Matthew 24 ; Luke 17 ). Moreover, these two Evangelists possess in common a large number of detached sentences, e.g., Matt., iii, 7b-19, 12 = Luke. iii, 7b-9, 17; Matt., iv, 3-11 = Luke, iv, 3-13; Matt., ix, 37, 38 = Luke x, 2; Matt., xii, 43-45 = Luke, xi, 24-26 etc. (cf. Rushbrooke, "Synopticon", pp. 134-70). However, in these parallel passages of Matthew and Luke there are numerous differences of expression, and even some divergences in ideas or in the manner of their presentation. It is only necessary to recall the Beatitudes ( Matthew 5:3-12 = Luke 6:20b-25 ): in Matthew there are eight beatitudes , whereas in Luke there are only four, which, while approximating to Matthew's In point of conception, differ from them in general form and expression. In addition to having in common parts that Mark has not, Matthew and Luke sometimes agree against Mark in parallel narratives. There have been counted 240 passages wherein Matthew and Luke harmonize with each other, but disagree with Mark in the way of presenting events, and particularly in the use of the same terms and the same grammatical emendations. Matthew and Luke omit the very pericopes that occur in Mark.

(c) Parts peculiar to Matthew

These are numerous, as Matthew has 330 verses that are distinctly his own. Sometimes long passages occur, such as those recording the Nativity and early Childhood (i, ii), the cure of the two blind men and one dumb man (ix, 27-34), the death of Judas (xxvii, 3-10), the guard placed at the Sepulchre (xxvii, 62-66), the imposture of the chief priests (xxviii, 11-15), the apparition of Jesus in Galilee (xxviii, 16-20), a great portion of the Sermon on the Mount (v, 17-37; vi, 1-8; vii, 12-23), parables (xiii, 24-30; 35-53; xxv, 1-13), the Last Judgment (xxv, 31-46), etc., and sometimes detached sentences, as in xxiii, 3, 28, 33; xxvii, 25, etc. (cf. Rushbrooke, "Synopticon", pp.171-97). Those passages in which Matthew reminds us that facts in the life of Jesus are the fulfilment of the prophecies, are likewise noted as peculiar to him, but of this we have already spoken.

These various considerations have given rise to a great number of hypotheses, varying in detail, but agreeing fundamentally. According to the majority of present critics--H. Holtzmann, Wendt, Jülicher, Wernle, von Soden, Wellhausen, Harnack, B. Weiss, Nicolardot, W. Allen, Montefiore, Plummer, and Stanton--the author of the First Gospel used two documents: the Gospel of Mark in its present or in an earlier form, and a collection of discourses or sayings, which is designated by the letter Q . The repetitions occurring in Matthew (v, 29, 30 = xviii, 8, 9; v, 32 xix, 9; x, 22a = xxiv, 9b; xii, 39b = xvi, 4a, etc.) may be explained by the fact that two sources furnished the writer with material for his Gospel. Furthermore, Matthew used documents of his own. In this hypothesis the Greek Gospel is supposed to be original. and not the translation of a complete Aramaic Gospel. It is admitted that the collection of sayings was originally Aramaic, but it is disputed whether the Evangelist had it in this form or in that of a Greek translation. Critics also differ regarding the manner in which Matthew used the sources. Some would have it that Matthew the Apostle was not the author of the First Gospel, but merely the collector of the sayings of Christ mentioned by Papias. "However", says Jülicher, "the author's individuality is so strikingly evident in his style and tendencies that it is impossible to consider the Gospel a mere compilation". Most critics are of a like opinion. Endeavours have been made to reconcile the information furnished by tradition with the facts resulting from the study of the Gospel as follows: Matthew was known to have collected in Aramaic the sayings of Christ, and, on the other hand, there existed at the beginning of the second century a Gospel containing the narratives found in Mark and the sayings gathered by Matthew in Aramaic. It is held that the Greek Gospel ascribed to Matthew is a translation of it, made by him or by other translators whose names it was later attempted to ascertain.

To safeguard tradition further, while taking into consideration the facts we have already noted, it might be supposed that the three Synoptists worked upon the same catechesis, either oral or written and originally in Aramaic, and that they had detached portions of this catechesis, varying in literary condition. The divergences may be explained first by this latter fact, and then by the hypothesis of different translations and by each Evangelist's peculiar method of treating the subject-matter, Matthew and Luke especially having adapted it to the purpose of their Gospel. There is nothing to prevent the supposition that Matthew worked on the Aramaic catechesis; the literary emendations of Mark's text by Matthew may have been due to the translator, who was more conversant with Greek than was the popular preacher who furnished the catechesis reproduced by Mark. In reality, the only difficulty lies in explaining the similarity of style between Matthew and Mark. First of all, we may observe that the points of resemblance are less numerous than they are said to be. As we have seen, they are very rare in the narratives at all events, much more so than in the discourses of Christ. Why, then, should we not suppose that the three Synoptists, depending upon the same Aramaic catechesis, sometimes agreed in rendering similar Aramaic expressions in the same Greek words? It is also possible to suppose that sayings of Christ, which in the three Synoptic Gospels (or in two of them) differed only in a few expressions, were unified by copyists or other persons. To us it seems probable that Matthew's Greek translator used Mark's Greek Gospel, especially for Christ's discourses. Luke, also, may have similarly utilized Matthew's Greek Gospel in rendering the discourses of Christ. Finally, even though we should suppose that Matthew were the author only of the Logia , the full scope of which we do not know, and that a part of his Greek Gospel is derived from that of Mark, we would still have a right to ascribe this First Gospel to Matthew as its principal author.

Other hypotheses have been put forth. In Zahn's opinion, Matthew wrote a complete Gospel in Aramaic; Mark was familiar with this document, which he used while abridging it. Matthew's Greek translator utilized Mark, but only for form, whereas Luke depended upon Mark and secondary sources, but was not acquainted with Matthew. According to Belser, Matthew first wrote his Gospel in Hebrew, a Greek translation of it being made in 59-60, and Mark depended on Matthew's Aramaic document and Peter's preaching. Luke made use of Mark, of Matthew (both in Aramaic and Greek), and also of oral tradition. According to Camerlynck and Coppieters, the First Gospel in its present form was composed either by Matthew or some other Apostolic writer long before the end of the first century, by combining the Aramaic work of Matthew and the Gospel of Luke.

III. PLAN AND CONTENTS OF THE FIRST GOSPEL

The author did not wish to compose a biography of Christ, but to demonstrate, by recording His words and the deeds of His life, that He was the Messias, the Head and Founder of the Kingdom of God, and the promulgator of its laws. One can scarcely fail to recognize that, except in a few parts (e.g. the Childhood and the Passion), the arrangement of events and of discourses is artificial. Matthew usually combines facts and precepts of a like nature. Whatever the reason, he favours groups of three (thirty-eight of which may be counted)--three divisions in the genealogy of Jesus (i, 17), three temptations (iv, 1-11), three examples of justice (vi, 1-18), three cures (viii, 1-15), three parables of the seed (xiii, 1-32), three denials of Peter (xxvi, 69-75), etc.; of five (these are less numerous)--five long discourses (v-vii, 27; x; xiii, 1-52; xviii; xxiv-xxv), ending with the same formula ( Kai egeneto, ote etelesen ho Iesous ), five examples of the fulfilment of the law (v, 21-48), etc.; and of seven--seven parables (xiii), seven maledictions (xxiii), seven brethren (xxii, 25), etc. The First Gospel can be very naturally divided as follows:-

A. INTRODUCTION (1-2)

The genealogy of Jesus, the prediction of His Birth, the Magi, the Flight into Egypt, the Massacre of the Innocents, the return to Nazareth, and the life there.

B. THE PUBLIC MINISTRY OF JESUS (3-25)

This may be divided into three parts, according to the place where He exercised it.

(1) In Galilee (3-18)

(a) Preparation for the public ministry of Jesus (3:1 to 4:11)

John the Baptist, the Baptism of Jesus, the Temptation, the return to Galilee.

(b) The preaching of the Kingdom of God (4:17 to 18:35)

(1) the preparation of the Kingdom by the preaching of penance, the call of the disciples, and numerous cures (iv, 17-25), the promulgation of the code of the Kingdom of God in the Sermon on the Mount (v, I-vii, 29);

(2) the propagation of the Kingdom in Galilee (viii, I-xviii, 35). He groups together:

  • the deeds by which Jesus established that He was the Messias and the King of the Kingdom: various cures, the calming of the tempest, missionary journeys through the land, the calling of the Twelve Apostles, the principles that should guide them in their missionary travels (viii, 1-x, 42);
  • various teachings of Jesus called forth by circumstances: John's message and the Lord's answer, Christ's confutation of the false charges of the Pharisees, the departure and return of the unclean spirit (xi, 1-xii, 50);
  • finally, the parables of the Kingdom, of which Jesus makes known and explains the end (xiii, 3-52).

(3) Matthew then relates the different events that terminate the preaching in Galilee : Christ's visit to Nazareth (xiii, 53-58), the multiplication of the loaves, the walking on the lake, discussions with the Pharisees concerning legal purifications, the confession of Peter at Cæsarea, the Transfiguration of Jesus, prophecy regarding the Passion and Resurrection, and teachings on scandal, fraternal correction, and the forgiveness of injuries (xiv, 1-xviii, 35).

(2) Outside Galilee or the way to Jerusalem (19-20)

Jesus leaves Galilee and goes beyond the Jordan ; He discusses divorce with the Pharisees ; answers the rich young man, and teaches self-denial and the danger of wealth ; explains by the parable of the labourers how the elect will be called; replies to the indiscreet question of the mother of the sons of Zebedee, and cures two blind men of Jericho.

(3) In Jerusalem (21-25)

Jesus makes a triumphal entry into Jerusalem ; He curses the barren fig tree and enters into a dispute with the chief priests and the Pharisees who ask Him by what authority He has banished the sellers from the Temple, and answers them by the parables of the two sons, the murderous husbandmen, and the marriage of the king's son. New questions are put to Jesus concerning the tribute, the resurrection of the dead , and the greatest commandment. Jesus anathematizes the scribes and Pharisees and foretells the events that will precede and accompany the fall of Jerusalem and the end of the world.

C. THE PASSION AND THE RESURRECTION OF JESUS (26-28) (1) The Passion (26-27)

Events are now hurrying to a close. The Sanhedrin plots for the death of Jesus, a woman anoints the feet of the Lord, and Judas betrays his Master. Jesus eats the pasch with His disciples and institutes the Eucharist. In the Garden of Olives, He enters upon His agony and offers up the sacrifice of His life. He is arrested and brought before the Sanhedrin. Peter denies Christ; Judas hangs himself. Jesus is condemned to death by Pilate and crucified; He is buried, and a guard is placed at the Sepulchre (xxvi, 1-xxvii, 66).

(2) The Resurrection (28)

Jesus rises the third day and appears first to the holy women at Jerusalem, then in Galilee to His disciples, whom He sends forth to propagate throughout the world the Kingdom of God .

IV. OBJECT AND DOCTRINAL TEACHING OF THE FIRST GOSPEL

Immediately after the descent of the Holy Ghost upon the Apostles, Peter preached that Jesus, crucified and risen, was the Messias, the Saviour of the World, and proved this assertion by relating the life, death, and resurrection of the Lord. This was the first Apostolic teaching, and was repeated by the other preachers of the Gospel, of whom tradition tells us that Matthew was one. This Evangelist proclaimed the Gospel to the Hebrews and, before his departure from Jerusalem, wrote in his mother tongue the Gospel that he had preached. Hence the aim of the Evangelist was primarily apologetic. He wished to demonstrate to his readers, whether these were converts or still unbelieving Jews, that in Jesus the ancient prophecies had been realized in their entirety. This thesis includes three principal ideas :

  • Jesus is the Messias, and the kingdom He inaugurates is the Messianic kingdom foretold by the prophets ;
  • because of their sins, the Jews, as a nation, shall have no part in this kingdom
  • the Gospel will be announced to all nations, and all are called to salvation.
A. JESUS AS MESSIAS

St. Matthew has shown that in Jesus all the ancient prophesies on the Messias were fulfilled. He was the Emmanuel, born of a Virgin Mother (i, 22, 23), announced by Isaias (vii, 14); He was born at Bethlehem (ii, 6), as had been predicted by Micheas (v, 2), He went to Egypt and was recalled thence (ii, 15) as foretold by Osee (xi, 1). According to the prediction of Isaias (xl, 3), He was heralded by a precursor, John the Baptist (iii, 1 sqq.); He cured all the sick (viii, 16 so.), that the Prophecy of Isaias (liii, 4) might be fulfilled; and in all His actions He was indeed the same of whom this prophet had spoken (xiii, 1). His teaching in parables (xiii, 3) was conformable to what Isaias had said (vi, 9). Finally, He suffered, and the entire drama of His Passion and Death was a fulfilment of the prophecies of Scripture ( Isaiah 53:3-12 ; Psalm 21:13-22 ). Jesus proclaimed Himself the Messias by His approbation of Peter's confession ( 16:16-17 ) and by His answer to the high priest ( 26:63-64 ). St. Matthew also endeavours to show that the Kingdom inaugurated by Jesus Christ is the Messianic Kingdom . From the beginning of His public life, Jesus proclaims that the Kingdom of Heaven is at hand (

More Volume: G 539

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

7

Gédoyn, Nicolas

A French translator and literary critic; b. at Orléans, 17 June, 1667; d. 10 August, 1744, ...

Génebrard, Gilbert

A learned Benedictine exegete and Orientalist, b. 12 December, 1535, at Riom, in the department ...

Génicot, Edward

Moral theologian, b. at Antwerp, Belgium, 18 June, 1856; d. at Louvain, 21 February, 1900. After ...

Géramb, Baron Ferdinand de

In religion, Brother Mary Joseph; Abbot and procurator-general of La Trappe, came of a noble and ...

Gérando, Joseph-Marie de

A French statesman and writer, born at Lyons, 29 February, 1772; died at Paris, 10 November, ...

Gérard, Abbot of Brogne, Saint

Born at Staves in the county of Namur, towards the end of the ninth century; died at Brogne or ...

Géry, Saint

(Latin Gaugericus ). Bishop of Cambrai - Arras ; b. of Roman parents, Gaudentius and ...

× Close

1

Gómara, Francisco Lopez de

( Or GOMORA.) Born at Seville, Spain, in 1510; studied at the University of Alcalá, ...

× Close

4

Görres, Guido

Historian, publicist, and poet; b. at Coblenz on 28 May, 1805; d. at Munich on 14 July, 1852. He ...

Görres, Johann Joseph

Born at Coblenz, in the heart of the Rhine country, 25 January, 1776; died at Munich, 29 January, ...

Görz

( Italian GORIZIA; Slovene GORICA). Capital of the Austrian crown-land Görz and ...

Göttweig, Abbey of

(GOTTWEIH, GOTTVICUM, GOTTVICENSE). A Benedictine abbey situated on a hill of the same name, ...

× Close

3

Gügler, Joseph Heinrich Aloysius

Born at Udligerschwyl, near Lucerne, Switzerland, 25 August, 1782; died at Lucerne, 28 February, ...

Günther of Cologne

(also GUNTHAR) An archbishop of that city, died 8 July, 873. He belonged to a noble ...

Günther, Anton

Philosopher ; b. 17 Nov., 1783, at Lindenau, near Leitmeritz, Bohemia ; d. at Vienna, 24 ...

× Close

Ga 103

Gabala

A titular see of Syria Prima. Ten bishops of this city are known between 325 and 553, the ...

Gabbatha

The Aramaic appellation of a place in Jerusalem, designated also under the Greek name of ...

Gaboon

V ICARIATE A POSTOLIC OF G ABUN Formerly called the Vicariate Apostolic of the Two ...

Gabriel Possenti, Blessed

Passionist student; renowned for sanctity and miracles ; born at Assisi, 1 March, 1838; died ...

Gabriel Sionita

A learned Maronite, famous for his share in the publication of the Parisian polyglot of the ...

Gabriel the Archangel, Saint

"Fortitudo Dei", one of the three archangels mentioned in the Bible . Only four appearances of ...

Gabriel, Brothers of Saint

The Congregation of the Brothers of Christian Instruction of St. Gabriel was originally founded ...

Gad

( , fortune, luck). A proper name which designates in the Bible , (I), a patriarch; (II), a ...

Gadara

A titular see of Palaestina Prima; there were two sees of this name, one in Palaestina Prima, ...

Gaddi, Agnolo, Giovanni, and Taddeo

Florentine artists, Taddeo being the father of Agnolo and Giovanni. The dates of their birth ...

Gaeta

ARCHDIOCESE OF GAETA (CAIETANA). Archdiocese in the province of Caserta in Campania (Southern ...

Gaetano, Saint

(GAETANO.) Founder of the Theatines, born October, 1480 at Vicenza in Venetian territory; ...

Gagarin, Ivan Sergejewitch

Gagarin was of the princely Russian family which traces its origin to the ancient rulers of ...

Gagliardi, Achille

Ascetic writer and spiritual director ; born at Padua, Italy, in 1537; died at Modena, 6 ...

Gahan, William

A priest and author; born 5 June, 1732, in the parish of St. Nicholas, Dublin ; died ...

Gaillard, Claude Ferdinand

A French engraver and painter ; b. at Paris, 7 Jan., 1834; d. there, 27 Jan., 1887. His early ...

Gal, Saint

Of the ninety-eight bishops who have occupied the see of Clermont-Ferrand (Auvergne) the ...

Galantini, Ippolito, Blessed

Founder of the Congregation of Christian Doctrine of Florence; b. at Florence of obscure ...

Galatians, Epistle to the

GALATIA In the course of centuries, gallic tribes, related to those that invaded Italy and ...

Galatino, Pietro Colonna

Friar Minor, philosopher, theologian, Orientalist ; b. at Galatia (now Cajazzo) in Apulia; d. at ...

Galerius, Valerius Maximianus

Galerius, a native of Illyria, was made Caesar 1 March, 293, by Diocletian, whose daughter ...

Galien, Joseph

Dominican, professor of philosophy and theology at the University of Avignon, meteorologist, ...

Galilee

( Septuagint and New Testament Galilaia ). The native land of Jesus Christ, where He began ...

Galilei, Alessandro

An eminent Florentine architect ; born 1691; died 1737. Having attained some distinction, he ...

Galilei, Galileo

Generally called GALILEO. Born at Pisa, 15 February, 1564; died 8 January, 1642. His father, ...

Galitzin, Elizabeth

Princess, religious of the Sacred Heart ; born at St. Petersburg, 22 February, 1797; died in ...

Gall, Abbey of Saint

In Switzerland, Canton St. Gall, 30 miles southeast of Constance ; for many centuries one of ...

Gall, Saint

(GALLUS; in the most ancient manuscript he is called GALLO, GALLONUS, GALLUNUS, and sometimes ...

Galla

Vicariate Apostolic embracing the territory of the Galla or Oromo tribes in Abyssinia. In its ...

Galla, Saint

A Roman widow of the sixth century; feast, 5 October. According to St. Gregory the Great ...

Gallait, Louis

Flemish painter ; born at Tournai, 10 May, 1810; died in Brussels, 20 November, 1887. He ...

Galland, Antoine

French Orientalist and numismatist, b. at Rollot, near Montdidier, in Picardy, 1646, d. at ...

Gallandi, Andrea

Oratorian and patristic scholar, born at Venice, 7 December, 1709; died there 12 January, 1779, ...

Galle

DIOCESE OF GALLE (GALLENSIS). Diocese in Ceylon, created by Leo XIII 25 Aug., 1893, by ...

Gallego, Juan Nicasio

Priest and poet; born at Zamora, Spain, 14 December, 1777; died at Madrid, 9 January, 1853; ...

Galletti, Pietro Luigi

Benedictine, historian and archaeologist; b. at Rome in 1724; d. there, 13 December, 1790. He ...

Gallia Christiana

A documentary catalogue or list, with brief historical notices, of all the dioceses and ...

Gallican Rite, The

This subject will be treated under the following six heads: I. History and Origin; II. ...

Gallicanism

This term is used to designate a certain group of religious opinions for some time peculiar to the ...

Gallicanus, Saints

The following saints of this name are commemorated on 25 June: (1) St. Gallicanus Roman ...

Gallienus, Publius Licinius Egnatius

Roman emperor; b. about 218; d. at Milan, 4 March, 268; appointed regent by his father Valerian ...

Gallifet, Joseph de

Priest ; b. near Aix, France, 2 May 1663; d. at Lyons, 1 September, 1749. He entered the ...

Gallipoli

DIOCESE OF GALLIPOLI (GALLIPOLITANA). Diocese in the province of Lecce (Southern Italy ). ...

Gallitzin, Adele Amalie

(Or GOLYZIN). Princess; b. at Berlin, 28 Aug., 1748; d. at Angelmodde, near Münster, ...

Gallitzin, Demetrius Augustine

Prince, priest, and missionary, born at The Hague, Holland, 22 December, 1770; died at Loretto, ...

Galloway, Diocese of

(Gallovidiana). Situated in the southwest of Scotland. It comprises the Counties of Dumfries, ...

Galluppi, Pasquale

Philosopher, b. at Tropea, in Calabria, 2 April, 1770; d. at Naples, 13 Dec., 1846, where from ...

Gallwey, Peter

Born at Killarney, 13 Nov., 1820; d. in London, 23 Sept., 1906; one of the best-known London ...

Galtelli-Nuoro

(Galtellinensis-Norensis) Diocese in the province of Sassari (Sardinia), on a hill of the ...

Galura, Bernhard

Prince- Bishop of Brixen ; b. 21 August, 1764, at Herbolzheim, Bresigau; d. 17 May, 1856. After ...

Galvani, Luigi

Physician, b. at Bologna, Italy, 9 September, 1737; d. there, 4 December, 1798. It was his ...

Galveston

DIOCESE OF GALVESTON (GALVESTONIENSIS). The Diocese of Galveston was established in 1847 and ...

Galway and Kilmacduagh

DIOCESE OF GALWAY AND KILMACDUAGH (GALVIENSIS ET DUACENSIS). Diocese in Ireland ; an ...

Gama, Vasco da

The discover of the sea route to East Indies; born at Sines, Province of Alemtejo, Portugal, ...

Gamaliel

(Greek form of the Hebrew name meaning "reward of God "). The name designates in the New ...

Gamans, Jean

Born 8 July, 1606, at Ahrweiler (according to other sources at Neuenahr, about two miles from ...

Gambling

Gambling , or gaming , is the staking of money or other thing of value on the issue of a game ...

Gams, Pius Bonifacius

An ecclesiastical historian, b. at Mittelbuch, Würtemberg, 23 January, 1816; d. Munich, ...

Gandolphy, Peter

(Or Gandolphi.) Jesuit preacher; b. in London, 26 July, 1779; d. at East Sheen, Surrey, 9 ...

Gangra

A titular see in the province of Paphlagonia; in the native tongue the word signifies goat, and ...

Gansfort, John Wessel

(GANSFORT). A fifteenth-century Dutch theologian, born at Gröningen in 1420; died there ...

Gap

(VAPINCENSIS). Diocese ; suffragan of Aix, includes the department of the Hautes-Alpes. ...

García Moreno, Gabriel

Ecuadorean patriot and statesman; b. at Guayaquil, 24 December, 1821; assassinated at Quito, 6 ...

García, Anne

Better known as Venerable Anne of St. Bartholomew, Discalced Carmelite nun, companion of St. ...

Garcia, Saint Gonsalo

Born of a Portuguese father and a Canarese mother in Bassein, East India, about the year 1556 or ...

Garcilasso de la Vega

Spanish lyric poet; b. at Toledo, 6 Feb., 1503; d. at Nice, 14 Oct., 1536. A noble and a ...

Garcilasso de la Vega

Historian of Peru ; b. at Cuzco, Peru, 12 April, 1539; d. at Córdoba, Spain, c. 1617. The ...

Gardellini, Aloisio

Born at Rome, 4 Aug., 1759; died there, 8 Oct., 1829. He is famous chiefly for his collection of ...

Garesché, Julius Peter

Soldier; born 26 April, 1821, near Havana, Cuba; killed at the battle of Stone River, Tennessee, ...

Garet, Jean

Benedictine of the Congregation of Saint-Maur, born at Havre about 1627; died at ...

Gargara

A titular see in the province of Asia, suffragan of Ephesus. The city appears to have been ...

Garin, André

An Oblate missionary and parish priest, born 7 May, 1822, at Côte-Saint-André, ...

Garland

A wreath of flowers or evergreens formerly used in connection with baptismal, nuptial, and ...

Garland, John

An English poet and grammarian, who lived in the middle of the thirteenth century. He tells us ...

Garlick, Venerable Nicholas

Priest and martyr, born at Dinting, Derbyshire, c. 1555; died at Derby, 24 July, 1588. He ...

Garneau, François-Xavier

A French Canadian historian, b. at Quebec, 15 June, 1809, of François-Xavier Garneau and ...

Garnet, Henry

(Garnett.) English martyr, b. 1553-4; d. 1606, son of Brian Garnet, master of Nottingham ...

Garnet, Saint Thomas

Protomartyr of St. Omer and therefore of Stonyhurst College; b. at Southwark, c. 1575; executed ...

Garnier, Charles

Jesuit Missionary, born at Paris, 1606, of Jean G. and Anne de Garault; died 7 December, 1649. He ...

Garnier, Jean

Church historian, patristic scholar, and moral theologian ; b. at Paris, 11 Nov., 1612; d. at ...

Garnier, Julien

Jesuit missionary, born at Connerai, France, 6 January, 1642; d. in Quebec, 1730. He entered ...

Garrucci, Raffaele

A historian of Christian art, b. at Naples, 22 January, 1812; d. at Rome, 5 May, 1885. He ...

Garzon

(GARZONENSIS.) Suffragan diocese of Popayan in the Republic of Colombia . It comprises the ...

Gaspare del Bufalo, Blessed

Founder of the Missionaries of the Most Precious Blood (C.P.P.S.); b. at Rome on the feast of ...

Gaspe, Philippe-Aubert de

A French Canadian writer, b. at Quebec, 30 Oct., 1786, of a family ennobled by Louis XIV in ...

Gassendi, Pierre

(GASSENDY, GASSEND.) A French philosopher and scientist ; b. at Champtercier, a country ...

Gasser von Valhorn, Joseph

An Austrian sculptor, b. 22 Nov., 1816 at Prägraten, Tyrol; d. 28 Oct., 1900. He was first ...

Gassner, Johann Joseph

A celebrated exorcist ; b. 22 Aug., 1727, at Braz, Vorarlberg, Austria ; d. 4 April, 1779, at ...

Gaston, William

Jurist; b. at Newbern, North Carolina , U.S.A. 19 Sept., 1778: d. at Raleigh, North Carolina ...

Gatianus, Saint

Founder and bishop of Tours ; b. probably at Rome ; d. at Tours, 20 December, 301. He came ...

Gau, Franz Christian

Architect and archeologist, b. at Cologne, 15 June, 1790; d. at Paris, January, 1854. In 1809 he ...

Gaubil, Antoine

A French Jesuit and missionary to China, b. at Gaillac (Aveyron), 14 July, 1689; d. at Peking, ...

Gaudentius of Brescia

(GAUDENTIUS BRIXIENSIS or BONTEMPS.) A theologian of the Order of Friars Minor Capuchins ; ...

Gaudentius, Saint

Bishop of Brescia from about 387 until about 410; he was the successor of the writer on ...

Gaudete Sunday

The third Sunday of Advent, so called from the first word of the Introit at Mass ( Gaudete ...

Gaudier, Antoine de

A writer on asectic theology ; b. at Château-Thierry, France, 7 January, 1572; d. at ...

Gaudiosus

Bishop of Tarazona (Turiasso), Spain ; died about 540. Our information concerning the life ...

Gaul, Christian

The Church of Gaul first appeared in history in connexion with the persecution at Lyons under ...

Gaultier, Aloisius-Edouard-Camille

Priest and schoolmaster; b. at Asti, Piedmont, about 1745, of French parents ; d. at Paris, 18 ...

Gaume, Jean-Joseph

French theologian and author, b. at Fuans (Franche-Comté) in 1802; d. in 1879. While ...

Gavantus, Bartolommeo

(GAVANTO) Liturgist, a member of the Barnabite Order ; b. at Monza, 1569; d. at Milan, 14 ...

Gaza

( Hebrew 'Azzah , "the strong") A titular see of Palaestina Prima, in the Patriarchate ...

Gazzaniga, Pietro Maria

A theologian, b. at Bergamo, Italy, 3 March, 1722; d. at Vicenza, 11 Dec., 1799. At a very ...

× Close

Ge 93

Gebhard (III) of Constance

Bishop of that city and strenuous defender of papal rights against imperial encroachments ...

Gebhart, Emile

A French professor and writer, b. 19 July, 1839, at Nancy ; d. 22 April, 1908, in Paris. He was ...

Gedeon

Gideon or Gedeon (Hebrew "hewer"), also called JEROBAAL ( Judges 6:32 ; 7:1 ; etc.), and ...

Gegenbauer, Josef Anton

An accomplished German historical and portrait painter, b. 6 March, 1800, at Wangen, ...

Geiler von Kayserberg, Johann

A celebrated German pulpit orator, b. at Schaffhausen, Switzerland, 16 March, 1445; d. at ...

Geissel, Johannes von

Cardinal, Archbishop of Cologne, b. 5 February, 1796, at Gimmeldingen, in the Palatinate; d. 8 ...

Gelasius I, Pope Saint

Died at Rome, 19 Nov., 496. Gelasius, as he himself states in his letter to the Emperor ...

Gelasius II, Pope

Born at Gaeta, year unknown; elected 24 Jan., 1118; died at Cluny, 29 Jan., 1119. No sooner had ...

Gelasius of Cyzicus

Ecclesiastical writer. He was the son of a priest of Cyzicus, and wrote in Bithynia, about 475, ...

Gemblours

(Gembloux, Gemblacum) A suppressed Benedictine monastery about nine miles north-west of ...

Genealogy (in the Bible)

The word genealogy occurs only twice in the New Testament : I Tim., i, 4, and Tit., iii, 9. ...

Genealogy of Christ

It is granted on all sides that the Biblical genealogy of Christ implies a number of exegetical ...

General Chapter

( Latin capitulum , a chapter). The daily assembling of a community for purposes of ...

General Judgment

(Judicium Universale, Last Judgment). I. EXISTENCE OF THE GENERAL JUDGMENT 1 Few truths are ...

Generation

( Latin Vulgate, generatio ). This word, of very varied meaning, corresponds to the two ...

Genesareth

( Gennesaret .) This is the name given to the Lake of Tiberias in Luke 5:1; called ...

Genesius

(1) Genesius (of Rome) A comedian at Rome, martyred under Diocletian in 286 or 303. Feast, 25 ...

Genevieve, Saint

Patroness of Paris, b. at Nanterre, c. 419 or 422; d. at Paris, 512. Her feast is kept on 3 ...

Genezareth, Land of

By this name is designated in Mark, vi, 53, a district of Palestine bordering on the Sea of ...

Genga, Girolamo

A painter, born at Urbino in 1476; died at the same place, 1551. This talented craftsman was ...

Gennadius I, Saint

Patriarch of Constantinople (458-471), has left scarcely any writings. Facundus (Defensio, II, ...

Gennadius II

Patriarch of Constantinople (1454-1456). His original name was George Scholarius ( Georgios ...

Gennadius of Marseilles

(GENNADIUS SCHOLASTICUS). A priest whose chief title to fame is his continuation of St. ...

Gennings, Edmund and John

The first, a martyr for the Catholic Faith, and the second, the restorer of the English province ...

Genoa

ARCHDIOCESE OF GENOA (JANUENSIS) Archdiocese in Liguria, Northern Italy. The city is situated ...

Gentile da Fabriano

Italian painter ; b. probably about 1378 in the District of the Marches; d. probably 1427. The ...

Gentiles

( Hebrew Gôyîm ; Greek ethne, ethnikoi , Hellenes ; Vulgate Gentes, Gentiles, ...

Gentili, Aloysius

Born 14 July, 1801, at Rome ; died 26 September, 1848, at Dublin. He was proficient in poetry, ...

Genuflexion

To genuflect [ Latin genu flectere , geniculare (post-classic), to bend the knee; Greek ...

Geoffrey of Clairvaux

A disciple of Bernard, was b. between the years 1115 and 1120, at Auxerre; d. some time after ...

Geoffrey of Dunstable

Also known as GEOFFREY OF GORHAM. Abbot of St. Alban's, d. at St. Alban's, 26 Feb., 1146. He ...

Geoffrey of Monmouth

(GAUFRIDUS ARTURUS, GALFRIDUS MONEMETENSIS, GALFFRAI or GRUFFYD AB ARTHUR). Bishop of St. ...

Geoffrey of Vendôme

(GOFFRIDUS ABBAS VINDOCINENSIS.) A cardinal, b. in the second half of the eleventh century of ...

Geography and the Church

The classic historians of geography, Alexander von Humboldt, Carl Ritter, and Oscar Peschel, never ...

Geography, Biblical

With the exception of the didactic literature, there is no book in the Bible which, to a greater ...

George Hamartolus

A monk at Constantinople under Michael III (842-867) and the author of a chronicle of some ...

George of Trebizond

A Greek scholar of the early Italian Renaissance ; b. in Crete (a Venetian possession from ...

George Pisides

(Or THE PISIDIAN). A Byzantine poet lived in the first half of the seventh century. From his ...

George the Bearded

(Also called THE RICH.) Duke of Saxony, b. at Dresden, 27 August, 1471; d. in the same city, ...

George, Orders of Saint

Knights of St. George appear at different historical periods and in different countries as ...

George, Saint

Martyr, patron of England, suffered at or near Lydda, also known as Diospolis, in Palestine, ...

Georgetown University

Georgetown University, Washington, District of Columbia , "is the oldest Catholic literary ...

Georgia

STATISTICS The area of Georgia is 59,475 sq. m., and it is the largest of the original thirteen ...

Georgius Syncellus

(Greek Georgios ho Sygkellos ). Died after 810; the author of one of the more important ...

Gerace

DIOCESE OF GERACE (HIERACENSIS). Diocese in the province of Reggio in Calabria (Southern Italy ...

Gerald, Saint

Bishop of Mayo, an English monk, date of birth unknown; died 13 March, 731; followed St. ...

Geraldton

DIOCESE OF GERALDTON (GERALDTONENSIS). Diocese in Australia, established in 1898, comprises ...

Gerard Majella, Saint

Born in Muro, about fifty miles south of Naples, in April, 1726; died 16 October, 1755; ...

Gerard of Cremona

A twelfth-century student of Arabic science and translator from Arabic into Latin; born at ...

Gerard, Archbishop of York

Date of birth unknown; died at Southwell, 21 May, 1108. He was a nephew of Walkelin, Bishop of ...

Gerard, Bishop of Toul, Saint

Born at Cologne, 935; died at Toul, 23 April, 994. Belonging to a wealthy and noble family, he ...

Gerard, John

Jesuit ; born 4 October, 1564; died 27 July, 1637. He is well known through his autobiography, a ...

Gerard, Richard

Confessor ; born about 1635; died 11 March, 1680 (O.S.). The Bromley branch of the Gerard ...

Gerard, Ven. Miles

Martyr ; born about 1550 at Wigan; executed at Rochester 13 (30?) April, 1590. Sprung perhaps ...

Gerardus Odonis

Also Geraldus Othonis , or Ottonis , a medieval theologian and Minister General of the ...

Gerasa

A titular see in the province of Arabia and the Patriarchate of Antioch. According to ...

Gerberon, Gabriel

A Benedictine of the Maurist Congregation ; b. at St-Calais, Department of Sarthe, France, 12 ...

Gerbet, Olympe-Phillipe

A French bishop and writer; b. at Poligny (Jura), 1798; d. at Perpignan (Pyrénées ...

Gerbillon, Jean-François

French missionary; born at Verdun, 4 June, 1654; died at Peking, China, 27 March, 1707. He ...

Gerdil, Hyacinthe Sigismond

Cardinal and theologian ; b. at Samoëns in Savoy, 20 June, 1718; d. at Rome, 12 August ...

Gerhard of Zütphen

(ZERBOLT OF ZUTPHEN) Born at Zütphen, 1367; died at Windesheim, 1398; a mystical writer ...

Gerhoh of Reichersberg

Provost of that place and Austin canon , one of the most distinguished theologians of Germany ...

Germain, Saint, Bishop of Auxerre

Bishop of Auxerre, born at Auxerre c. 380; died at Ravenna, 31 July, 448. He was the son of ...

Germain, Saint, Bishop of Paris

Bishop of Paris ; born near Autun, Saône-et-Loire, c. 496; died at Paris, 28 May, 576. ...

Germaine Cousin, Saint

Born in 1579 of humble parents at Pibrac, a village about ten miles from Toulouse ; died in ...

German Gardiner, Blessed

Last martyr under Henry VIII ; date of birth unknown; died at Tyburn, 7 March, 1544; ...

German Literature

I. FROM OLDEST PRE-CHRISTIAN PERIOD TO 800 A.D. There are no written monuments before the eighth ...

Germanicia

A titular see in the province of Euphratensis and the patriarchate of Antioch; incorrectly ...

Germanicopolis

A titular see in the province of Isauria, suffragan of Seleucia. The city took its name from ...

Germans in the United States

Germans, either by birth or descent, form a very important element in the population of the ...

Germanus I, Saint

Patriarch of Constantinople (715-30), b. at Constantinople towards the end of the reign of ...

Germany

I. BEFORE 1556 From their first appearance in the history of the world the Germans represented ...

Germany, Vicariate Apostolic of Northern

(VICARIATE APOSTOLIC OF THE NORTHERN MISSIONS) Its jurisdiction covers the Grand Duchies of ...

Germia

A titular see of Galatia Secunda, a suffragan of Pessinus ; mentioned by Hierocles in the ...

Gerona

DIOCESE OF GERONA (GERUNDENSIS) The Diocese of Geronia in Catalonia, Spain, suffragan of ...

Gerrha

A titular see in the province of Augustamnica Prima, suffragan of Pelusium in the Patriarchate ...

Gerson, Jean de Charlier de

The surname being the name of his native place; b. in the hamlet of Gerson 14 December, 1363; d. ...

Gertrude of Aldenberg, Blessed

Abbess of the Premonstratensian convent of Aldenberg, near Wetzlar, in the Diocese of Trier ; ...

Gertrude of Hackeborn

Cistercian Abbess of Helfta, near Eisleben; born near Halberstadt in 1232; died towards the end ...

Gertrude of Nivelles, Saint

Virgin, and Abbess of the Benedictine monastery of Nivelles; born in 626; died 17 March, 659. ...

Gertrude the Great, Saint

Benedictine and mystic writer; born in Germany, 6 Jan., 1256; died at Helfta, near Eisleben, ...

Gertrude van der Oosten, Venerable

Beguine ; born at Voorburch, Holland ; died at Delft, 6 Jan., 1358. She was born of peasant ...

Gervaise, Dom François Armand

Discalced Carmelite, b. at Paris, 1660; d. at Reclus, France, 1761. After completing his ...

Gervase of Canterbury

(GERVAS US DOROBORNENSIS) English chronicler, b. about 1141; d. in, or soon after, 1210. If ...

Gervase of Tilbury

(TILBERIENSIS) Medieval writer, b. probably at Tilbury, in the County of Essex, England, ...

Gervase, George

(Jervise.) Priest and martyr, born at Boscham, Suffolk, England, 1571; died at Tyburn, 11 ...

Gervasius and Protasius, Saints

Martyrs of Milan, probably in the second century, patrons of the city of Milan and of ...

Gesellenvereine

German Catholic societies for the religious, moral, and professional improvement of young men. ...

Gesta Dei per Francos

Gesta Dei per Francos is the title adopted by Guibert de Nogent (died about 1124) for his history ...

Gesta Romanorum

A medieval collection of anecdotes, to which moral reflections are attached. It was compiled ...

Gethsemane

Gethsemani (Hebrew gat , press, and semen , oil) is the place in which Jesus Christ ...

Gethsemane, Abbey of Our Lady of

An abbey of the Order of Reformed Cistercians, commonly called Trappists, established in ...

Gezireh

Gezireh (or Djezireh), seat of two Catholic residential sees, one Chaldean, the other Syrian. ...

× Close

Gf 1

Gfrörer, August Friedrich

German historian; b. at Calw, Würtemberg, 5 March, 1803; d. at Karlsbad, 6 July, 1861. ...

× Close

Gh 7

Ghardaia

Prefecture Apostolic in the French Sahara, separated in 1901 from the Vicariate Apostolic of ...

Ghent

DIOCESE OF GHENT (GANDENSIS or GANDAVENSIS). The Diocese of Ghent at present comprises the ...

Ghibellines and Guelphs

Names adopted by the two factions that kept Italy divided and devastated by civil war during the ...

Ghiberti, Lorenzo di Cione

Sculptor ; b. at Florence about 1381; d. there, December, 1455. He ushered in the early ...

Ghirlandajo

(D OMENICO DI T OMMASO B IGORDI ). A famous Florentine painter ; b. 1449; d. 11 Jan., ...

Ghislain, Saint

Confessor and anchorite in Belgium ; b. in the first half of the seventh century; d. at ...

Ghost Dance

The principal ceremonial rite of a peculiar Indian religion with originated about 1887 with ...

× Close

Gi 53

Giannone, Pietro

Italian historian, born 7 May, 1676, at Ischitella in the province of Capinata, Naples ; died ...

Gibail and Batrun

A Maronite residential see. Gibail is merely the modern name of Byblos a titular see of ...

Gibault, Pierre

Missionary, b. at Montreal, Canada, 1737; d. at New Madrid, about 1804; son of Pierre Gibault ...

Gibbons, John

Jesuit theologian and controversialist; b. 1544, at or near Wells, Somersetshire; died 16 Aug. or ...

Gibbons, Richard

Brother of Father John Gibbons, born at Winchester, 1550 or 1549; died at Douai, 23 June, 1632. ...

Giberti, Gian Matteo

Cardinal, and Bishop of Verona, the natural son of Francesco Giberti, a Genoese naval ...

Giberti, Jean-Pierre

Canonist; b. at Aix, Provence, in 1660; d. at Paris in 1736. He became a cleric at an early ...

Gibraltar

VICARIATE APOSTOLIC OF GIBRALTAR. Gibraltar is a rugged promontory in the province of ...

Gideon

Gideon or Gedeon (Hebrew "hewer"), also called JEROBAAL ( Judges 6:32 ; 7:1 ; etc.), and ...

Giffard, Bonaventure

Born at Wolverhampton, England, 1642; died at Hammersmith, Middlesex, 12 March, 1734; second son ...

Giffard, Godfrey

Bishop of Worcester, b. about 1235; d. 26 Jan., 1301. He was the son of Hugh Giffard of Boyton ...

Giffard, William

Second Norman Bishop of Winchester from 1100 to 1129. Little is known of his history anterior ...

Gifford, William

Archbishop of Reims ; b. in Hampshire, 1554; d. at Reims, 11 April, 1629. He was the son of ...

Gift of Miracles

The gift of miracles is one of those mentioned by St. Paul in his First Epistle to the ...

Gift, Supernatural

A supernatural gift may be defined as something conferred on nature that is above all the ...

Gil de Albornoz, Alvarez Carillo

A renowned cardinal, general, and statesman; b. about 1310 at Cuenca in New Castile ; d. 23 ...

Gil of Santarem, Blessed

A Portuguese Dominican : b. at Vaozela, diocese of Viseu, about 1185; d. at Santarem, 14 May, ...

Gilbert de la Porrée

(Gilbertus Porretanus) Bishop of Poitiers, philosopher, theologian and general scholar; b. ...

Gilbert Foliot

Bishop of London, b. early in the twelfth century of an Anglo-Norman family and connected ...

Gilbert Islands

Vicariate apostolic ; comprises the group of that name, besides the islands of Ellice and ...

Gilbert of Sempringham, Saint

Founder of the Order of Gilbertines , b. at Sempringham, on the border of the Lincolnshire fens, ...

Gilbert, Nicolas-Joseph-Laurent

Poet, b. at Fontenoy-le-Château, 1751; d. at Paris, 12 November, 1780. His parents were ...

Gilbert, Sir John Thomas

Irish archivist and historian, b. in Dublin, 23 January, 1829; d. there, 23 May, 1898. He was ...

Gilbertines, Order of

Founded by St. Gilbert, about the year 1130, at Sempringham, Gilbert's native place, where he was ...

Gildas, Saint

Surnamed the Wise; b. about 516; d. at Houat, Brittany, 570. Sometimes he is called "Badonicus" ...

Giles, Saint

(Latin Ægidius.) An Abbot, said to have been born of illustrious Athenian parentage ...

Gillespie, Eliza Maria

(In religion Mother Mary of St. Angela). Born in Washington county, Pennsylvania, 21 ...

Gillespie, Neal Henry

Brother of Eliza Maria Gillespie ; b. in Washington County, Pennsylvania, 19 January 1831; d. at ...

Gillis, James

Scottish bishop ; b. at Montreal, Canada, 7 April, 1802; d. at Edinburgh, 24 February 1864. He ...

Gilmore, Patrick Sarsfield

A musician, born at Ballygar Galway, Ireland, 25 Dec., 1829; died at St. Louis, 24 Sept., 1892; ...

Gindarus

A titular see of Syria Prima, in the Patriarchate of Antioch. Pliny (Hist. nat. V, 81) ...

Ginoulhiac, Jacques-Marie-Achille

A French bishop ; b. at Montpellier (department of Herault) 3 Dec., 1806; d. there 17 Nov., ...

Gioberti, Vincenzo

An Italian statesman and philosopher ; b. at Turin, 5 April, 1801; d. at Paris, 26 October, ...

Giocondo, Fra Giovanni

An Italian architect, antiquary, archaeologist, and classical scholar, b. in Verona, c. 1445; ...

Giordani, Tommasso

A composer, b. at Naples in 1738; d. at Dublin, Ireland, February 1806. The family came to ...

Giordano, Luca

Neapolitan painter ; b. at Naples, 1632; d. in the same place, 12 Jan., 1705. He was esteemed ...

Giorgione

(GIORGIO BARBARELLI, ZORZO DA CASTELFRANCO) Italian painter, b. at Castelfranco in or before ...

Giotto di Bondone

A Florentine painter, and founder of the Italian school of painting, b. most probably, in 1266 ...

Giovanelli, Ruggiero

Composer, b. at Velletri, near Rome, in 1560; d. at Rome, 7 January, 1625. In 1584 he was ...

Giovanni Dominici, Blessed

(BANCHINI or BACCHINI was his family name). Cardinal, statesman and writer, born at ...

Giraldi, Giovanni Battista

(Surnamed CINTIO) Italian dramatist and novelist; b. at Ferrara, Italy, 1504; d. there, ...

Giraldi, Ubaldo

(UBALDUS A SANCTO CAJETANO). An Italian canonist; b. in 1692; d. in 1775. He was a member of ...

Giraldus Cambrensis

Giraldus Cambrensis (Gerald de Barry) was a distinguished writer, historian, and ecclesiastic of ...

Girard, Jean-Baptiste

Known as Père Girard, a Swiss pedagogue, b. at Fribourg, 17 December, 1765; d. there, 6 ...

Girardon, François

A noted sculptor of the reign of Louis XIV, b. at Troyes, France, 1630; d. at Paris, 1715. The ...

Giraud de Borneil

A Provençal troubadour, b. about the middle of the twelfth century, at Excideuil in the ...

Girba

A titular see in the province of African Tripoli. It is an island, in ancient times called ...

Girgenti

DIOCESE OF GIRGENTI (AGRIGENTINA). Girgenti is the capital of a province in Sicily and is ...

Gisbert, Blaise

French rhetorician and critic; born at Cahors, 21 February, 1657; died at Montpellier, 21 ...

Giuliani, Veronica

Born at Mercatello in the Duchy of Urbino, Italy, 1660; died at Citt` di Castello, 9 July, 1727. ...

Giulio Romano

Properly GIULIO DEI GIANNUZZI, also known as GIULIO PIPPI. A famous architect and painter, the ...

Giuseppe Giusti

A poet and patriot ; b. 1809, at Monsumano near Pescia, Italy ; d. 31 March, 1850, at ...

Giuseppe Maria Tommasi, Blessed

A Cardinal, noted for his learning, humility, and zeal for reform; born at Licata, Sicily, of ...

× Close

Gl 19

Glaber, Raoul

Benedictine chronicler; b. in Burgundy before 1000; d. at Cluny about 1050. In early boyhood he ...

Glabrio, Manius Acilius

Consul at Rome during A.D. 91, with Trajan. He belonged to one of the noblest families of ...

Glagolitic

(Or G LAGOLITSA ; Slavonic glagol, a word; glagolati, to speak). An ancient alphabet ...

Glaire, Jean-Baptiste

Priest, hebraist, and Biblical scholar; b. at Bordeaux, 1 April, 1798; d. at Issy, near Paris, ...

Glanville, Ranulf de

Chief Justiciar of England ; b. at Stratford, Suffolk, England, date unknown; d. before Acre, ...

Glarean, Henry

(LORITI) The most distinguished of Swiss humanists, poet, philosopher, geographer, ...

Glasgow

I. ARCHDIOCESE OF GLASGOW (GLASGUENSIS) Archdiocese in the south-west of Scotland, comprising at ...

Glastonbury Abbey

[G LESTINGABURH; called also Y NISWITRIN (Isle of Glass) and A VALON (Isle of Apples)] ...

Glebe

Glebe ( Latin gleba ) originally signified, in common law , any farm, estate, or parcel of ...

Glendalough, School of

Glendalough (the Valley of the Two Lakes) is a picturesque and lonely glen in the heart of the ...

Gloria in Excelsis Deo

The great doxology ( hymnus angelicus ) in the Mass is a version of a very old Greek form". ...

Gloria, Laus et Honor

A hymn composed by St. Theodulph of Orléans in 810, in Latin elegiacs, of which the ...

Glory

This word has many shades of meaning which lexicographers are somewhat puzzled to differentiate ...

Glory Be

In general this word means a short verse praising God and beginning, as a rule, with the Greek ...

Glosses, Glossaries, Glossarists

(IN CANON LAW) A gloss (Gk. glossa , Lat. glossa , tongue, speech) is an interpretation ...

Glosses, Scriptural

I. ETYMOLOGY AND PRINCIPAL MEANINGS The modern English word gloss is derived directly from the ...

Glossolalia

(Glossolaly, glossolalia ). A supernatural gift of the class gratiae gratis datae , ...

Gloves, Episcopal

Liturgical gloves ( chirothecœ , called also at an earlier date manicœ , wanti ...

Gluttony

(From Lat. gluttire , to swallow, to gulp down), the excessive indulgence in food and drink. ...

× Close

Gn 2

Gnesen-Posen

Archdiocese in the Kingdom of Prussia. The archdiocese includes the Dioceses of Gnesen and ...

Gnosticism

The doctrine of salvation by knowledge. This definition, based on the etymology of the word ( ...

× Close

Go 89

Goa

(GOANENSIS.) Patriarchate of the East Indies, the chief see of the Portuguese dominions in the ...

Goajira, Vicariate Apostolic of

Goajira is the most northern portion of South America is a peninsula running into the Caribbean ...

Goar, Jacques

A Dominican and hellenist, b. at Paris, 1601, d. 23 September, 1653. He entered the convent of ...

Goar, Saint

An anchorite of Aquitaine; b. about 585; d. near Oberwesel (Germany), 6 July, 649. He came of a ...

Gobat, George

Moral theologian ; born at Charmoilles, in the Diocese of Basil, now in the Department of the ...

Gobban Saer

Regarded in traditional lore as the greatest Irish architect of the seventh century, and ...

Gobelinus, Person

(Persona.) Born in 1358; died 17 November, 1421. He was a Westphalian and was known as an ...

God

Etymology of the Word "God" Discusses the root-meaning of the name "God", which is derived from ...

God, Existence of

The topic will be treated as follows: I. As Known Through Natural ReasonA. The Problem Stated1. ...

God, Nature and Attributes of

I. As Known Through Natural ReasonA. Infinity of GodB. Unity or Unicity of God C. Simplicity of ...

God, Relation of the Universe to

1. Essential Dependence of the Universe on God (Creation and Conservation) In developing the ...

God, Three Persons of

This article is divided as follows: I. Dogma of the Trinity; II. Proof of the Doctrine from ...

Godard, Saint

(Also spelled GOTHARD, GODEHARD). Bishop of Hildesheim in Lower Saxony ; born about the ...

Godden, Thomas

(True name Tylden.) Born at Addington, Kent, 1624; died in London, 1 Dec., 1688. His father, ...

Godeau, Antoine

Bishop, poet and exegete ; b. at Dreux in the diocese of Chartres, 1605; d. at Vence, 21 ...

Godeberta, Saint

Born about the year 640, at Boves, a few leagues from Amiens, in France ; died about the ...

Godelina, Saint

(GODELINA.) Born at Hondeforte-lez-Boulogne, c. 1049; died at Ghistelles, 6 July, 1070. The ...

Godet des Marais, Paul

Bishop of Chartres, France ; b. at Talcy, near Blois, 1647; d. at Chartres, 1709. He studied ...

Godfrey Goodman

Born at Ruthin, Denbighshire, 28 February, 1582-3; died at Westminster, 19 January, 1656. He was ...

Godfrey of Bouillon

Duke of Lower Lorraine and first King of Jerusalem, son of Eustache II, Count of Boulogne, and ...

Godfrey of Fontaines

(GODEFRIDUS DE fontIBUS, DOCTOR VENERANDUS) A scholastic philosopher and theologian ; born ...

Godfrey of Viterbo

German writer of the twelfth century. Nothing is known as to the place or date of his birth, ...

Godinez

(GODINEZ). Mystical theologian, born at Waterford, Ireland, in 1591; died in Mexico, Dec. ...

Godric

The name of two Abbots of Croyland. Godric I (870-941) Godrick I was the successor of the Abbot ...

Goesport, John Wessel

(GANSFORT). A fifteenth-century Dutch theologian, born at Gröningen in 1420; died there ...

Goetz, Marie Josephine

Second superior-general of the Society of the Sacred Heart, daughter of Joseph Goetz of ...

Goffe, Stephen

(Or Gough) Oratorian; b. 1605; d. at Paris, Christmas Day, 1681. He was the son of Stephen ...

Goffine, Leonard

(Or G OFFINÉ ). Born at Cologne, or according to some, at Broich, 6 December, 1648; ...

Gog and Magog

Names, respectively, of a king and of his supposed kingdom, mentioned several times in chapters 38 ...

Golden Bull

(Golden Bull ). A fundamental law of the Holy Roman Empire; probably the best known of all ...

Golden Calf

An object of worship among the Hebrews, mention of which occurs principally in Exodus 32 where ...

Golden Rose

A precious and sacred ornament made of pure gold by skilled artificers, which the popes have ...

Goldoni, Carlo

Dramatist; b. at Venice, 25 Feb., 1707; d. at Paris, 6 Jan., 1793. Goldoni is especially ...

Goldwell, Thomas

Bishop of St. Asaph, the last survivor of the ancient hierarchy of England ; b. probably at ...

Golgotha

The place of the Crucifixion of Jesus Christ. NAME Etymology and Use The word Calvary ( ...

Gomes De Amorim, Francisco

Portuguese poet, dramatist, and novelist; b. at Avelomar, near Oporto, 13 August, 1827; d. 4 ...

Gondulphus

(GUNDULFUS). The name of three saints, of whom one was Bishop of Tongres (Maestricht), the ...

Gonet, Jean Baptiste

Theologian, b. about 1616 at Beziers, in the province of Languedoc; d. there 24 Jan., 1681. From ...

Gonnelieu, Jérôme de

Theologian, ascetical writer, and preacher; born at Soissons, 8 Sept., 1640; died at Paris, 28 ...

González de Santalla, Thyrsus

Theologian and thirteenth general of the Society of Jesus, b. at Arganda, Spain, 18 January, ...

González, Zeferino

Dominican, cardinal, theologian, and philosopher, b. at Villoria in the Province and Diocese ...

Gonzaga, Ercole

(Hercules.) Cardinal ; b. at Mantua, 23 November, 1505; d. 2 March, 1563. He was the Son of ...

Gonzaga, Saint Aloysius

Born in the castle of Castiglione, 9 March, 1568; died 21 June, 1591. At eight he was placed in ...

Gonzaga, Scipione

Cardinal ; b. at Mantua, 11 November, 1542; d. at San Martino, 11 January, 1593. He belonged to ...

Gonzalez, Saint Peter

Popularly known as St. Elmo, b. in 1190 at Astorga, Spain ; d. 15 April, 1246, at Tuy. He was ...

Gonzalo de Berceo

Spanish poet, active between 1220 and 1242. Born in the closing years on twelfth century, he ...

Good

"Good" is one of those primary ideas which cannot be strictly defined. In order to fix its ...

Good Faith

A phrase employed to designate the mental and moral state of honest, even if objectively ...

Good Friday

Definition and etymology Good Friday, called Feria VI in Parasceve in the Roman Missal, he ...

Good Hope, Cape of (Eastern)

The Eastern Vicariate of the Cape of Good Hope was established in 1847, when the Vicariate of the ...

Good Hope, Cape of (Western)

The Western vicariate and the Central prefecture, although different in name, are virtually one. ...

Good Samaritan, Sisters of the

A congregation of Tertiaries Regular of St. Benedict, established 2 February, 1857, at Sydney, ...

Good Shepherd, Our Lady of Charity of the

The aim of this institute is to provide a shelter for girls and women of dissolute habits, who ...

Good, Highest, The

"We always act with a view to some good. The good is the object which all pursue, and for the ...

Goodman, Ven. John

Priest and martyr ; born in the Diocese of Bangor, Wales, 1590; died 1642. He was educated at ...

Goossens, Pierre-Lambert

Cardinal, Archbishop of Mechlin (Belgium), b. at Perck, near Vilvorde, 18 July, 1827; d. at ...

Gordian

( Latin GORDIANUS.) There were three Roman emperors of this name, who reigned between A.D. ...

Gordianus and Epimachus, Saints

Martyrs, suffered under Julian the Apostate , 362, commemorated on 10 May. Gordianus was a judge ...

Gordon Riots

This agitation, so called from the head and spirit of the movement, Lord George Gordon, ...

Gordon, Andrew

A Benedictine monk, physicist ; b. 15 June, 1712, at Cofforach in Forfarshire, Scotland ; d. ...

Gordos

A titular see in the province of Lydia, suffragan of Sardis. The city is mentioned by Strabo, ...

Gorgonius, Saint

Martyr, suffered in 304 at Nicomedia during the persecution of Diocletian. Gorgonius held a high ...

Gorkum, The Martyrs of

The year 1572, Luther and Calvin had already wrested from the Church a great part of Europe. ...

Gortyna

A titular see, and in the Greek Church metropolitan see, of the Island of Crete. The city, ...

Goscelin

(Or GOTSELIN, according to the spelling in the earliest manuscripts of his works.) A ...

Gospel and Gospels

The word Gospel usually designates a written record of Christ's words and deeds. It is very ...

Gospel in the Liturgy

I. HISTORY From the very earliest times the public reading of parts of the Bible was an important ...

Gospel of Mark

The subject will be treated under the following heads: I. Contents, Selection and Arrangement of ...

Goss, Alexander

Second Bishop of Liverpool ; born at Ormskirk, Lancashire, 5 July, 1814; died. at St. Edward's ...

Gossaert, Jan

Called M ABUSE from Maubeuge in Hainaut. Flemish painter ; b. about 1472; d. at Middelburg ...

Gosselin, Jean-Edmé-Auguste

Ecclesiastical author; b. at Rouen, France, 28 Sept., 1787; d. at Paris, 27 Nov., 1858. He ...

Gother, John

(Or JOHN GOTER) Priest and controversialist; b. at Southampton, date unknown; d. at sea on a ...

Gothic Architecture

The term Gothic was first used during the later Renaissance, and as a term of contempt. Says ...

Gottfried von Strasburg

One of the greatest of Middle High German epic poets. Of his life we know absolutely nothing; ...

Gotti, Vincent Louis

Cardinal and theologian, b. at Bologna, 5 Sept., 1664; d. in Rome, 18 Sept., 1742. He received ...

Gottschalk of Orbais

A medieval theologian ; b. about 800, d. after 866, probable 30 October, 868 (or 869), in the ...

Gottschalk, Saint

(GODESCALCUS). Martyr Prince of the Wends; d. at Lenzen on the Elbe, 7 June 1066. His feast ...

Goulburn

(Gulburnensis). One of the six suffragan sees of the ecclesiastical province of Sydney, ...

Gounod, Charles-François

One of the most distinguished French musicians and composers of the nineteenth century, b. in ...

Goupil, René

Jesuit missionary; born 1607, in Anjou; martyred in New York State, 23 September, 1642. Health ...

Gousset, Thomas-Marie-Joseph

French cardinal and theologian ; b. at Montigny-les-Charlieu, a village of ...

Government Authority

Civil Authority is the moral power of command, supported (when need be) by physical coercion, ...

Gower, John

Poet; born between 1327-1330, probably in Kent; died October, 1408. He was of gentle blood and ...

Goya y Lucientes, Francisco José de

Painter and etcher, b. in Fuendetodos, Aragon, Spain, 31 March, 1746; d. in Bordeaux, 16 ...

Goyaz, Diocese of

(Goyasiensis). Co-extensive with the state of the same name, one of the twenty states which, with ...

Gozo, Diocese of

The diocese of Gozo (Goulos-Gaudisiensis), comprises the Island of Gozo in the Mediterranean ...

Gozzi, Carlo

Italian author, born at Venice, 1720; died 1806. He spent in military service three years that ...

Gozzoli

(BENOZZO DI LESE DI SANDRO, surnamed GOZZOLI). Painter ; b. at Florence, 1420; d. at Pisa ...

Gozzolini, Saint Sylvester

Founder of the Sylvestrines, b. of the noble family of the Gozzolini at Osimo, 1177; d. 26 ...

× Close

Gr 107

Grässel, Lorenz

Coadjutor-elect of Baltimore ; born at Ruemannsfelden, Bavaria, 18 August, 1753; died at ...

Gröne, Valentin

A Catholic theologian, b. at Paderborn, 7 December, 1817; d. at Irmgarteichen, in the district ...

Grün, Anastasius

A pseudonym for Anton Alexander (Maria), Count von Auersperg, an Austrian poet; b. at Laibach in ...

Grace

Actual Grace Explains the concept of actual grace, which is defined in the article as "a ...

Grace at Meals

In Apostolic times St. Paul counsels the faithful: "Whether you eat or drink, or whatsoever ...

Grace, Actual

Grace ( gratia, Charis ), in general, is a supernatural gift of God to intellectual creatures ...

Grace, Controversies on

These are concerned chiefly with the relation between grace and free will. How can the ...

Grace, Supernatural

Grace ( gratia, Charis ), in general, is a supernatural gift of God to intellectual ...

Grace, William Russell

Philanthropist and merchant, born at Cork, Ireland, 10 May, 1832; died at New York, 21 March, ...

Gradual

( Latin Graduale , from gradus , a step) Gradual, in English often called Grail, is the ...

Gradual Psalms

Fifteen psalms -- namely, Psalms 119-133 (in Hebrew 120-134) -- bear a Hebrew inscription which ...

Gradwell, Robert

Bishop; b. at Clifton-in-the-Fylde, Lancashire, 26 Jan., 1777; d. in London, 15 March, 1833; went ...

Graffiti

The term in common usage among archaeologists to designate a class of rude inscriptions scratched ...

Graham, Patrick

First Archbishop of St. Andrews and Metropolitan of Scotland, date of birth uncertain; d. ...

Grail, The Holy

The name of a legendary sacred vessel , variously identified with the chalice of the Eucharist ...

Gramont, Eugénie de

Religious of the Society of the Sacred Heart ; b. at Versailles, 17 September, 1788; d. at ...

Gran

( Hungarian ESZTERGOM; Latin STRIGONIUM, STRIGONIENSIS) Located in Hungary. From the ...

Granada

Archdiocese of Granada (Granatensis). Archdiocese in Spain, founded by St. Cecilius about ...

Granada, University of

The origin of this university is to be traced to the Arab school at Cordova, which, when the ...

Grancolas, Jean

Doctor of the Sorbonne, theologian, liturgist; b. near Chateaudun, about 1660; d. at Paris, 1 ...

Grand Rapids

(Grandormensis) Diocese created 12 May, 1882 out of the diocese of Detroit, and made to ...

Grande Chartreuse, La

The mother-house of the Carthusian Order lies in a high valley of the Alps of Dauphine, at an ...

Granderath, Theodor

Born 19 June, 1839, at Giesenkirchen, Rhine Province; died 19 March, 1902, at Valkenburg, ...

Grandidier, Philippe-André

Priest and historian, b. at Strasburg, Alsace, 9 Nov., 1752; d. at the Abbey of Luntzel ...

Grandmont, Abbey and Order of

Abbey and Order in the department of Hte-Vienne, France. The exact date of the foundation of the ...

Grant, Thomas

First Bishop of Southwark ; b. at Ligny-les-Aires, Arras, France, 25 Nov., 1816; d. at Rome, ...

Granvelle, Antoine Perrenot de

Known in history as CARDINAL DE GRANVELLE (GRANVELLA). Born at Ornans in Franche-Comté, ...

Gras, Venerable Louise de Marillac Le

Foundress of the Sisters of Charity of St. Vincent de Paul , born at Paris, 12 August, 1591, ...

Grasse, François-Joseph-Paul

Count and Marquess de Grasse-Tilly, lieutenant-general of the naval forces; b. near Toulon, 1723; ...

Grassis, Paris de

Master of ceremonies to Julius II and Leo X ; b. at Bologna, about 1470; d. at Rome, 10 June, ...

Gratian

Roman Emperor; son of Valentinian I; born at Sirmium, 359; died at Lyons, 383. Before he had ...

Gratian, Jerome

Spiritual director of St. Teresa and first Provincial of the Discalced Carmelites ; born at ...

Gratian, Johannes

(GRATIANUS). The little that is known concerning the author of the "Concordantia discordantium ...

Gratianopolis

A titular see in Caesarea Mauretania, Africa. This city does not figure in a list of the ...

Gratius, Ortwin

(VAN GRAES) Humanist ; b. 1475 at Holtwick, near Coesfeld, Westphalia ; d. at Cologne, 22 ...

Gratry, Auguste-Joseph-Alphonse

French priest and writer; b. at Lille, 30 March, 1805; d. at Montreux, Switzerland, 7 February, ...

Gratz, Peter Aloys

Schoolmaster and exegete, b. 17 Aug., 1769, at Mittelberg, Allgäu, Bavaria ; d. at ...

Gravier, Jacques

Jesuit missionary; born 1651 at Moulins, where he studied classics and philosophy under the ...

Gravina and Montepeloso

DIOCESE OF GRAVINA AND MONTEPELOSO (GRAVINENSIS ET MONTIS PELUSII). Gravina is a town in the ...

Gravina, Dominic

Theologian ; b. in Sicily, about 1573; d. in the Minerva, at Rome, 26 Aug., 1643. He entered the ...

Gravina, Giovanni Vincenzo

Italian jurist and littérateur of the seventeenth and eighteenth centuries; b. at ...

Graz, University of

The University of Graz, located in the capital of the Province of Steiermark, owes its ...

Great Falls

DIOCESE OF GREAT FALLS (GREATORMENSIS). Created by Pope Pius X, 18 May, 1904; comprises the ...

Greco, El

One of the most remarkable Spanish artists, b. in Crete, between 1545 and 1550; d. at Toledo, 7 ...

Greece

Greece will be treated in this article under the following heads: I. The Land and the People; II. ...

Greek Catholics in America

The Uniat churches of the Byzantine or Greek Rite were almost unknown to the United States ...

Greek Church

This subject will be treated under the following heads: I. Explanation of Terms; II. The Greek ...

Greek Orthodox Church in America

The name Orthodox Church is generally used to distinguish those of the Greek Rite who are ...

Greek Rites

(1) Rite, Language, Religion These are three things that must always be distinguished. A rite is ...

Green Bay

(SINUS VIRIDIS) The Diocese of Green Bay — established 3 March, 1868, from the territory ...

Green, Hugh

Martyr ; born about 1584; martyred 19 August, 1642. His parents, who were Protestants, sent him ...

Green, Thomas Louis

Priest and controversialist; b. at Stourbridge, Worcestershire, 1799; d. at Newport, Shropshire, ...

Greenland

An island stretching from within the Arctic Circle south to about 59 degrees N. latitude, being ...

Gregorian Chant

The name is often taken as synonymous with plain chant, comprising not only the Church music of ...

Gregory Bæticus

Bishop of Elvira, in the province of Baetica, Spain, from which he derived his surname; d. ...

Gregory I, Pope Saint

Doctor of the Church ; born at Rome about 540; died 12 March 604. Gregory is certainly one of ...

Gregory II, Pope Saint

(Reigned 715-731). Perhaps the greatest of the great popes who occupied the chair of Peter ...

Gregory III, Pope Saint

(Reigned 731-741.) Pope St. Gregory III was the son of a Syrian named John. The date of his ...

Gregory IV, Pope

Elected near the end of 827; died January, 844. When Gregory was born is not known, but he was a ...

Gregory IX

(UGOLINO, Count of Segni). Born about 1145, at Anagni in the Campagna; died 22 August, 1241, ...

Gregory of Heimburg

Humanist and Statesman, b. at Würzburg in the beginning of the fifteenth century; d. at ...

Gregory of Nazianzus, Saint

Doctor of the Church, born at Arianzus, in Asia Minor, c. 325; died at the same place, 389. He ...

Gregory of Neocaesarea, Saint

Known at THAUMATURGUS, ( ho Thaumatourgos , the miracle-worker). Born at Neocæsarea in ...

Gregory of Nyssa, Saint

Date of birth unknown; died after 385 or 386. He belongs to the group known as the "Cappadocian ...

Gregory of Rimini, Saint

An Augustinian theologian ; born at Rimini, Italy, in the second half of the thirteenth ...

Gregory of Tours, Saint

Born in 538 or 539 at Arverni, the modern Clermont-Ferrand; died at Tours, 17 Nov., in 593 or ...

Gregory of Utrecht, Saint

Abbot; b. about 707 or 708; d. 775 or 780. Gregory was born of a noble family at Trier. His ...

Gregory of Valencia

Professor of the University of Ingolstadt , b. at Medina, Spain, March, 1550 (1540, 1551?); d. ...

Gregory the Illuminator

Born 257?; died 337?, surnamed the Illuminator (Lusavorich). Gregory the Illuminator is the ...

Gregory V, Pope

Born c. 970; died 4 February, 999. On the death of John XV the Romans sent a deputation to Otto ...

Gregory VI

On the death of Sergius IV in June, 1012, "a certain Gregory", opposed the election of ...

Gregory VI, Pope

(JOHN GRATIAN). Date of birth unknown; elected 1 May 1045; abdicated at Sutri, 20 December, ...

Gregory VII, Pope Saint

(HILDEBRAND). One of the greatest of the Roman pontiffs and one of the most remarkable men ...

Gregory VIII

Antipope. He was Mauritius Burdinus (Bordinho, Bourdin), who was placed upon the papal chair by ...

Gregory VIII, Pope

(ALBERTO DI MORRA). Born about the beginning of the twelfth century, at Benevento ; elected ...

Gregory X

Born 1210; died 10 January, 1276. The death of Pope Clement IV (29 November, 1268) left the ...

Gregory XI

(PIERRE ROGER DE BEAUFORT). Born in 1331, at the castle of Maumont in the Dioceses of Limoges ...

Gregory XII

(ANGELO CORRARIO, now CORRER). Legal pope during the Western Schism ; born at Venice, of a ...

Gregory XIII, Pope

(UGO BUONCOMPAGNI). Born at Bologna, 7 Jan., 1502; died at Rome, 10 April, 1585. He studied ...

Gregory XIV, Pope

(N ICCOLÒ S FONDRATI ). Born at Somma, near Milan, 11 Feb., 1535; died at Rome, 15 ...

Gregory XV, Pope

(ALESSANDRO LUDOVISI). Born at Bologna, 9 or 15 January, 1554; died at Rome, 8 July, 1623. ...

Gregory XVI, Pope

(MAURO, or BARTOLOMEO ALBERTO CAPPELLARI). Born at Belluno, then in the Venetian territory, 8 ...

Greifswald, University of

The oldest university of Prussia, founded in 1456. Even before this, Greifswald had, for a short ...

Greith, Karl Johann

Bishop and church historian, b. at Rapperswyl, Switzerland, 25 May, 1897; d. at St. Gall, 17 ...

Gremiale

A square or oblong cloth which the bishop, according to the "Cæremoniale" and ...

Grenoble

DIOCESE OF GRENOBLE (GRATIANOPOLITANA) Now comprises the Department of Isère and the Canton ...

Gresemund, Dietrich

German humanist ; b. in 1477, at Speyer ; d. 1512, at Mainz. His father, also named Dietrich, ...

Greslon, Adrien

French missionary; b. at Perigueux, in 1618; entered the Society of Jesus at Bordeaux, 5 ...

Gresset, Jean Baptiste

Born 29 August, 1709; died 16 June, 1777, at Amiens. Having finished his studies at the college ...

Gretser, Jacob

A celebrated Jesuit writer; b. at Markdorf in the Diocese of Constance in 1562; d. at ...

Greuze, Jean-Baptiste

French painter, b. at Tournus in Ardeche, 21 August, 1725; d. at Paris, 21 March, 1805. His ...

Grey Nuns

The Order of Sisters of Charity of the Hôpital Général of Montreal, commonly ...

Grey Nuns of the Cross

A community founded in 1745 at Monteal by Madame d'Youville, known as the Grey Sisters, or Grey ...

Griffin, Gerald

A novelist, dramatist, lyricist; b. 12 December, 1803, at Limerick, Ireland ; d. at Cork, 12 ...

Griffin, Martin Ignatius Joseph

Journalist, historian, b. at Philadelphia, 23 Oct., 1842; d. there, 10 Nov., 1911. In early ...

Griffiths, Thomas

Born in London, 2 June, 1791; died 19 August, 1847; the first and only Vicar Apostolic of the ...

Grillparzer, Franz

An Austrian poet, b. at Vienna, 15 January, 1791, d. 21 January, 1872. After desultory ...

Grimaldi, Francesco Maria

Italian physicist, b. at Bologna, 2 April, 1618; d. in the same city, 28 Dec., 1663. He entered ...

Grimaldi, Giovanni Francesco

An eclectic painter of the Bolognese school ; b. at Bologna, 1606; d. at Rome, 1680. He was a ...

Grimmelshausen, Johann Jacob Christoffel von

The greatest German novelist of the seventeenth century. What we know of his life is largely ...

Groote, Gerard

( Or Geert De Groote; Gerhardus Magnus.) Founder of the "Brethren of the Common Life" , b. ...

Gropper, John

An eminent jurist and theologian, b. 24 Feb., 1503, at Soest, Westphalia ; d. at Rome, 13 March, ...

Grosseteste, Robert

Bishop of Lincoln and one of the most learned men of the Middle Ages ; b. about 1175; d. 9 ...

Grosseto

(Grossetana) Grosseto, suffragan diocese of Siena, has for its episcopal city the capital ...

Grosswardein

( Hungarian Nagy-Várad; Magno-Varadinensis) A diocese of the Latin Rite in ...

Grottaferrata, Abbey of

( Latin Crypta ferrata .) A Basilian monastery near Rome, sometimes said to occupy the site ...

Grueber, Johann

A German Jesuit missionary in China and noted explorer of the seventeenth century; b. at Linz, ...

× Close

Gu 49

Guéranger, Prosper Louis Pascal

Benedictine and polygraph; b. 4 April, 1805, at Sablé-sur-Sarthe; d. at Solesmes, 30 ...

Guérard, Robert

Born at Rouen, 1641; died at the monastery of Saint-Ouen, 2 January, 1715. For some time he ...

Guérin

(1) Eugénie de Guérin A French writer; b. at the château of La Cayla, in ...

Guérin, Anne-Thérèse

(In religion, Mother Theodore) Born at Etables (Côte du Nord), Brittany, France, 2 ...

Guadalajara

(Guadalaxara) Archdiocese in Mexico, separated from the Diocese of Michoacan by Paul III, 31 ...

Guadalupe, Shrine of

Guadalupe is strictly the name of a picture, but was extended to the church containing the ...

Guadeloupe

(Or Basse Terre; Guadalupensis; Imæ Telluris) Diocese in the West Indies, comprises the ...

Guadix, Diocese of

(GUADICENSIS) The Diocese of Guadix, in Spain, comprises the greater part of the Province of ...

Guaicuri Indians

(Pronounced Waikuri .) A group of small tribes, speaking dialectic forms of a common ...

Guamanga, Diocese of

( Or Guamanga). A Peruvian diocese, suffragan to Lima. The See of Guamanga was erected by ...

Guaraní Indians

(Pronounced Waraní .) One of the most important tribal groups of South America, ...

Guarantees, Law of

(LA LEGGE DELLE GUARENTIGIE) A name given to the law passed by the senate and chamber of the ...

Guarda, Diocese of

(EGITANIENSIS.) Province of Beira, Portugal. Near the episcopal city are the ruins of Idanha, ...

Guardi, Francesco

Venetian painter ; born at Venice, 1712; died in the same city, 1793. He was a pupil of ...

Guardian Angels

( See also FEAST OF THE GUARDIAN ANGELS .) That every individual soul has a guardian angel ...

Guardian Angels, Feast of

This feast, like many others, was local before it was placed in the Roman calendar. It was not ...

Guardianship, in Civil Jurisprudence

Guardianship is "the condition or fact of being a guardian; the office or position of guardian" ...

Guarini, Battista

An Italian poet, b. at Ferrara, 1538, d. at Venice, 7 Oct., 1612. His father, Francesco ...

Guarino da Verona

A humanist, b. 1370, at Verona, Italy ; d. 1460, at Ferrara. He studied Latin in the school ...

Guastalla, Diocese of

(GUASTELLENSIS). In the province of Reggio Emilia (Central Italy ) on the left bank of the Po ...

Guastallines

Luigia Torelli, Countess of Guastalla (b. about 1500; d. 29 Oct., 1559 or 1569), widowed for ...

Guatemala, Santiago de

(Sancti Jacobi majoris de Guatemala) Archdiocese conterminous with the Republic of Guatemala, ...

Guayaquil

A RCHDIOCESE OF G UAYAQUIL (G UAYAQUILENSIS ). Guayaquil, the capital of the Ecuadorian ...

Gubbio

Diocese of Eugubinensis, in the province of Perugia in Umbria (Central Italy ). The city ...

Gudenus, Moritz

A German convert to the Catholic faith from the Protestant ministry; b. 11 April, 1596, at ...

Gudula, Saint

(Latin, Guodila ). Born in Brabant, Belgium, of Witger and Amalberga, in the seventh ...

Guelphs and Ghibellines

Names adopted by the two factions that kept Italy divided and devastated by civil war during the ...

Guglielmini, Giovanni Battista

Scientist, b. at Bologna, 16 August, 1763; d. in the same city, l5 December, 1817. He is known as ...

Guiana

(Or Guayana .) Guiana was the name given to all that region of South America which extends ...

Guibert of Ravenna

An antipope, known as Clement III, 1080 (1084) to 1100; born at Parma about 1025; died at ...

Guicciardini, Francesco

An historian and statesman; born at Florence, 1483; died there, 23 May, 1540. His parents, Piero ...

Guido of Arezzo

(Guido Aretinus). A monk of the Order of St. Benedict, b. (according to Dom Morin in the ...

Guigues du Chastel

(Guigo de Castro). Fifth prior of the Grande Chartreuse, legislator of the Carthusian Order ...

Guijon, André

Bishop and orator; born in November, 1548, at Autun ; died in September, 1631. He was the son ...

Guilds

Guilds were voluntary associations for religious, social, and commercial purposes. These ...

Guiney, Patrick Robert

Second and eldest surviving son of James Roger Guiney and Judith Macrae; born at Parkstown, Co. ...

Guiscard, Robert

Duke of Apulia and Calabria, founder of the Norman state of the Two Sicilies; born about 1016; ...

Guise, House of

The House of Guise, a branch of the ducal family of Lorraine, played an important part in the ...

Guitmund

A Bishop of Aversa, a Benedictine monk, theologian, and opponent of Berengarius ; born at an ...

Gulf of St. Lawrence

Vicariate erected 12 September, 1905, and formed from the prefecture Apostolic of the same name ...

Gunpowder Plot, The

(Oath taken May, 1604, plot discovered November, 1605). Robert Catesby, the originator of the ...

Gunther, Blessed

A hermit in Bohemia in the eleventh century; b. about 955; d. at Hartmanitz, Bohemia, 9 ...

Gurk

(GURCENSIS) A prince-bishopric of Carinthia, suffragan to Salzburg, erected by Archbishop ...

Gury, Jean-Pierre

Moral theologian ; b. at Mailleroncourt, Haute-Saône, 23 January, 1801; d. at Merc ur, ...

Gusmão, Bartholomeu Lourenço de

Naturalist, and the first aeronaut; b. in 1685 at Santos in the province of São Paulo , ...

Gutenberg, Johann

(Henne Gänsfleisch zur Laden, commonly called Gutenberg). Inventor of printing; born about ...

Guthlac, Saint

Hermit; born about 673; died at Croyland, England, 11 April, 714. Our authority for the life ...

Guyon, Jeanne-Marie-Bouvier de La Motte-

A celebrated French mystic of the seventeenth century; born at Montargis, in the Orléanais, ...

Guzmán, Fernando Pérez de

Señor de Batres; Spanish historian and poet (1376-1458). He belonged to a family ...

× Close

Gy 1


Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.